// Copyright (c) 2024 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#define CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#pragma once

// ---------------------------------------------------------------------------
// From blink_resources.h:

#define IDR_UASTYLE_HTML_CSS 45250
#define IDR_UASTYLE_QUIRKS_CSS 45251
#define IDR_UASTYLE_VIEW_SOURCE_CSS 45252
#define IDR_UASTYLE_THEME_CHROMIUM_ANDROID_CSS 45253
#define IDR_UASTYLE_FULLSCREEN_ANDROID_CSS 45254
#define IDR_UASTYLE_THEME_CHROMIUM_LINUX_CSS 45255
#define IDR_UASTYLE_PERMISSION_ELEMENT_CSS 45257
#define IDR_UASTYLE_THEME_INPUT_MULTIPLE_FIELDS_CSS 45258
#define IDR_UASTYLE_THEME_INPUT_MULTIPLE_FIELDS_INLINE_FLEX_CSS 45259
#define IDR_UASTYLE_THEME_FORCED_COLORS_CSS 45260
#define IDR_UASTYLE_SELECTLIST_CSS 45261
#define IDR_UASTYLE_SVG_CSS 45262
#define IDR_UASTYLE_MARKER_CSS 45263
#define IDR_UASTYLE_MATHML_CSS 45264
#define IDR_UASTYLE_FULLSCREEN_CSS 45265
#define IDR_UASTYLE_TRANSITION_CSS 45266
#define IDR_UASTYLE_TRANSITION_ANIMATIONS_CSS 45267
#define IDR_UASTYLE_FORM_CONTROLS_NOT_VERTICAL_CSS 45268
#define IDR_UASTYLE_FORM_CONTROLS_NOT_VERTICAL_CSS_TEXT 45269
#define IDR_DOCUMENTXMLTREEVIEWER_CSS 45270
#define IDR_DOCUMENTXMLTREEVIEWER_JS 45271
#define IDR_VALIDATION_BUBBLE_ICON 45272
#define IDR_VALIDATION_BUBBLE_CSS 45273
#define IDR_PICKER_COMMON_JS 45274
#define IDR_PICKER_COMMON_CSS 45275
#define IDR_CALENDAR_PICKER_CSS 45276
#define IDR_CALENDAR_PICKER_JS 45277
#define IDR_MONTH_PICKER_JS 45278
#define IDR_TIME_PICKER_CSS 45279
#define IDR_TIME_PICKER_JS 45280
#define IDR_DATETIMELOCAL_PICKER_JS 45281
#define IDR_SUGGESTION_PICKER_CSS 45282
#define IDR_SUGGESTION_PICKER_JS 45283
#define IDR_COLOR_PICKER_COMMON_JS 45284
#define IDR_COLOR_SUGGESTION_PICKER_CSS 45285
#define IDR_COLOR_SUGGESTION_PICKER_JS 45286
#define IDR_COLOR_PICKER_CSS 45287
#define IDR_COLOR_PICKER_JS 45288
#define IDR_LIST_PICKER_CSS 45289
#define IDR_LIST_PICKER_JS 45290
#define IDR_AUDIO_SPATIALIZATION_COMPOSITE 45291
#define IDR_UASTYLE_JSON_DOCUMENT_CSS 45292

// ---------------------------------------------------------------------------
// From browser_resources.h:

#define IDR_INCOGNITO_TAB_HTML 16700
#define IDR_REVAMPED_INCOGNITO_TAB_HTML 16701
#define IDR_INCOGNITO_TAB_THEME_CSS 16702
#define IDR_GUEST_TAB_HTML 16703
#define IDR_NEW_TAB_4_THEME_CSS 16704
#define IDR_WEBAUTHN_HYBRID_CONNECTING_LIGHT 16705
#define IDR_WEBAUTHN_HYBRID_CONNECTING_DARK 16706
#define IDR_WEBAUTHN_GPM_FINGERPRINT_LIGHT 16707
#define IDR_WEBAUTHN_GPM_LAPTOP_LIGHT 16708
#define IDR_AD_NETWORK_HASHES 16516
#define IDR_HANGOUT_SERVICES_MANIFEST 16649
#define IDR_INSPECT_CSS 16651
#define IDR_INSPECT_HTML 16652
#define IDR_INSPECT_JS 16653
#define IDR_NETWORK_SPEECH_SYNTHESIS_MANIFEST 16654
#define IDR_PDF_MANIFEST 16655
#define IDR_WEBSTORE_MANIFEST 16656
#define IDR_PAGE_NOT_AVAILABLE_FOR_GUEST_APP_HTML 16664
#define IDR_IME_WINDOW_CLOSE 16665
#define IDR_IME_WINDOW_CLOSE_C 16666
#define IDR_IME_WINDOW_CLOSE_H 16667
#define IDR_CART_DOMAIN_NAME_MAPPING_JSON 16668
#define IDR_CART_DOMAIN_CART_URL_MAPPING_JSON 16669

// ---------------------------------------------------------------------------
// From cef_resources.h:

#define IDR_CEF_DEVTOOLS_DISCOVERY_PAGE 63000
#define IDR_CEF_LICENSE_TXT 63001
#define IDR_CEF_VERSION_HTML 63002
#define IDR_CEF_EXTENSION_API_FEATURES 63003

// ---------------------------------------------------------------------------
// From common_resources.h:

#define IDR_CHROME_EXTENSION_API_FEATURES 25300
#define IDR_CHROME_APP_API_FEATURES 25301
#define IDR_CHROME_CONTROLLED_FRAME_API_FEATURES 25302

// ---------------------------------------------------------------------------
// From component_extension_resources.h:

#define IDR_NETWORK_SPEECH_SYNTHESIS_JS 18810
#define IDR_HANGOUT_SERVICES_BACKGROUND_HTML 18813
#define IDR_HANGOUT_SERVICES_THUNK_JS 18814
#define IDS_READING_MODE_DEFAULT_PNG 18847
#define IDS_READING_MODE_LIGHT_PNG 18848
#define IDS_READING_MODE_DARK_PNG 18849
#define IDS_READING_MODE_YELLOW_PNG 18850
#define IDS_READING_MODE_BLUE_PNG 18851

// ---------------------------------------------------------------------------
// From components_resources.h:

#define IDR_ABOUT_UI_CREDITS_CSS 40370
#define IDR_ABOUT_UI_CREDITS_HTML 40371
#define IDR_ABOUT_UI_CREDITS_JS 40372
#define IDR_CART_DOMAIN_CART_URL_REGEX_JSON 40373
#define IDR_CHECKOUT_URL_REGEX_DOMAIN_MAPPING_JSON 40374
#define IDR_QUERY_SHOPPING_META_JS 40375
#define IDR_DOM_DISTILLER_VIEWER_HTML 40376
#define IDR_DOM_DISTILLER_VIEWER_JS 40377
#define IDR_DISTILLER_JS 40378
#define IDR_DISTILLER_CSS 40379
#define IDR_DISTILLER_DESKTOP_CSS 40380
#define IDR_DISTILLER_LOADING_IMAGE 40381
#define IDR_EXTRACT_PAGE_FEATURES_JS 40382
#define IDR_DISTILLABLE_PAGE_SERIALIZED_MODEL_NEW 40383
#define IDR_LONG_PAGE_SERIALIZED_MODEL 40384
#define IDR_MOBILE_MANAGEMENT_CSS 40385
#define IDR_MOBILE_MANAGEMENT_HTML 40386
#define IDR_MOBILE_MANAGEMENT_JS 40387
#define IDR_NET_ERROR_HTML 40388
#define IDR_PDF_EMBEDDER_HTML 40416
#define IDR_PRINT_HEADER_FOOTER_TEMPLATE_PAGE 40417
#define IDR_SAFE_BROWSING_HTML 40419
#define IDR_SAFE_BROWSING_CSS 40420
#define IDR_SAFE_BROWSING_JS 40421
#define IDR_SEARCH_COMPANION_FETCH_IMAGES_JS 40424
#define IDR_SECURITY_INTERSTITIAL_COMMON_CSS 40425
#define IDR_SECURITY_INTERSTITIAL_CORE_CSS 40426
#define IDR_SECURITY_INTERSTITIAL_HTML 40427
#define IDR_SECURITY_INTERSTITIAL_QUIET_HTML 40428
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_HTML 40429
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_CSS 40430
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_JS 40431
#define IDR_KNOWN_INTERCEPTION_HTML 40432
#define IDR_KNOWN_INTERCEPTION_CSS 40433
#define IDR_KNOWN_INTERCEPTION_ICON_1X_PNG 40434
#define IDR_KNOWN_INTERCEPTION_ICON_2X_PNG 40435
#define IDR_SSL_ERROR_ASSISTANT_PB 40436
#define IDR_TRANSLATE_JS 40437
#define IDR_WEBAPP_ERROR_PAGE_HTML 40438
#define IDR_SUPERVISED_USER_BLOCK_INTERSTITIAL_V2_HTML 40441
#define IDR_SUPERVISED_USER_ICON 40442

// ---------------------------------------------------------------------------
// From content_resources.h:

#define IDR_DEVTOOLS_PINCH_CURSOR_ICON 40800
#define IDR_DEVTOOLS_PINCH_CURSOR_ICON_2X 40801
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON 40802
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON_2X 40803

// ---------------------------------------------------------------------------
// From dev_ui_browser_resources.h:

#define IDR_FAMILY_LINK_USER_INTERNALS_HTML 16500
#define IDR_FAMILY_LINK_USER_INTERNALS_CSS 16501
#define IDR_FAMILY_LINK_USER_INTERNALS_JS 16502
#define IDR_TRANSLATE_INTERNALS_CSS 16503
#define IDR_TRANSLATE_INTERNALS_HTML 16504
#define IDR_TRANSLATE_INTERNALS_JS 16505

// ---------------------------------------------------------------------------
// From dev_ui_components_resources.h:

#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_HTML 24660
#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_JS 24661
#define IDR_CRASH_CRASHES_HTML 24662
#define IDR_CRASH_CRASHES_JS 24663
#define IDR_CRASH_CRASHES_CSS 24664
#define IDR_CRASH_SADTAB_SVG 24665
#define IDR_GCM_DRIVER_GCM_INTERNALS_HTML 24666
#define IDR_GCM_DRIVER_GCM_INTERNALS_CSS 24667
#define IDR_GCM_DRIVER_GCM_INTERNALS_JS 24668
#define IDR_LOCAL_STATE_HTML 24669
#define IDR_LOCAL_STATE_JS 24670
#define IDR_NET_LOG_NET_EXPORT_CSS 24671
#define IDR_NET_LOG_NET_EXPORT_HTML 24672
#define IDR_NET_LOG_NET_EXPORT_JS 24673
#define IDR_NTP_TILES_INTERNALS_HTML 24674
#define IDR_NTP_TILES_INTERNALS_JS 24675
#define IDR_NTP_TILES_INTERNALS_CSS 24676
#define IDR_SECURITY_INTERSTITIAL_UI_HTML 24677
#define IDR_SIGNIN_INTERNALS_INDEX_HTML 24678
#define IDR_SIGNIN_INTERNALS_INDEX_CSS 24679
#define IDR_SIGNIN_INTERNALS_INDEX_JS 24680
#define IDR_USER_ACTIONS_CSS 24681
#define IDR_USER_ACTIONS_HTML 24682
#define IDR_USER_ACTIONS_JS 24683

// ---------------------------------------------------------------------------
// From devtools_resources.h:

#define COMPRESSED_PROTOCOL_JSON 51660
#define IMAGES_3D_CENTER_SVG 51661
#define IMAGES_3D_PAN_SVG 51662
#define IMAGES_3D_ROTATE_SVG 51663
#define IMAGES_IMAGES_JS 51664
#define IMAGES_ACCELEROMETER_BACK_SVG 51665
#define IMAGES_ACCELEROMETER_BOTTOM_PNG 51666
#define IMAGES_ACCELEROMETER_FRONT_SVG 51667
#define IMAGES_ACCELEROMETER_LEFT_PNG 51668
#define IMAGES_ACCELEROMETER_RIGHT_PNG 51669
#define IMAGES_ACCELEROMETER_TOP_PNG 51670
#define IMAGES_ALIGN_CONTENT_CENTER_SVG 51671
#define IMAGES_ALIGN_CONTENT_END_SVG 51672
#define IMAGES_ALIGN_CONTENT_SPACE_AROUND_SVG 51673
#define IMAGES_ALIGN_CONTENT_SPACE_BETWEEN_SVG 51674
#define IMAGES_ALIGN_CONTENT_SPACE_EVENLY_SVG 51675
#define IMAGES_ALIGN_CONTENT_START_SVG 51676
#define IMAGES_ALIGN_CONTENT_STRETCH_SVG 51677
#define IMAGES_ALIGN_ITEMS_BASELINE_SVG 51678
#define IMAGES_ALIGN_ITEMS_CENTER_SVG 51679
#define IMAGES_ALIGN_ITEMS_END_SVG 51680
#define IMAGES_ALIGN_ITEMS_START_SVG 51681
#define IMAGES_ALIGN_ITEMS_STRETCH_SVG 51682
#define IMAGES_ALIGN_SELF_CENTER_SVG 51683
#define IMAGES_ALIGN_SELF_END_SVG 51684
#define IMAGES_ALIGN_SELF_START_SVG 51685
#define IMAGES_ALIGN_SELF_STRETCH_SVG 51686
#define IMAGES_ARROW_BACK_SVG 51687
#define IMAGES_ARROW_DOWN_SVG 51688
#define IMAGES_ARROW_DROP_DOWN_DARK_SVG 51689
#define IMAGES_ARROW_DROP_DOWN_LIGHT_SVG 51690
#define IMAGES_ARROW_FORWARD_SVG 51691
#define IMAGES_ARROW_UP_DOWN_CIRCLE_SVG 51692
#define IMAGES_ARROW_UP_DOWN_SVG 51693
#define IMAGES_ARROW_UP_SVG 51694
#define IMAGES_BELL_SVG 51695
#define IMAGES_BEZIER_CURVE_FILLED_SVG 51696
#define IMAGES_BIN_SVG 51697
#define IMAGES_BOTTOM_PANEL_CLOSE_SVG 51698
#define IMAGES_BOTTOM_PANEL_OPEN_SVG 51699
#define IMAGES_BRACKETS_SVG 51700
#define IMAGES_BREAKPOINT_CIRCLE_SVG 51701
#define IMAGES_BREAKPOINT_CROSSED_FILLED_SVG 51702
#define IMAGES_BREAKPOINT_CROSSED_SVG 51703
#define IMAGES_BRUSH_FILLED_SVG 51704
#define IMAGES_BRUSH_SVG 51705
#define IMAGES_BUG_SVG 51706
#define IMAGES_BUNDLE_SVG 51707
#define IMAGES_CHECK_CIRCLE_SVG 51708
#define IMAGES_CHECK_DOUBLE_SVG 51709
#define IMAGES_CHECKER_SVG 51710
#define IMAGES_CHECKMARK_SVG 51711
#define IMAGES_CHEVRON_DOUBLE_RIGHT_SVG 51712
#define IMAGES_CHEVRON_DOWN_SVG 51713
#define IMAGES_CHEVRON_LEFT_DOT_SVG 51714
#define IMAGES_CHEVRON_LEFT_SVG 51715
#define IMAGES_CHEVRON_RIGHT_SVG 51716
#define IMAGES_CHEVRON_UP_SVG 51717
#define IMAGES_CHROMELEFT_AVIF 51718
#define IMAGES_CHROMEMIDDLE_AVIF 51719
#define IMAGES_CHROMERIGHT_AVIF 51720
#define IMAGES_CLEAR_LIST_SVG 51721
#define IMAGES_CLEAR_SVG 51722
#define IMAGES_CLOUD_SVG 51723
#define IMAGES_CODE_CIRCLE_SVG 51724
#define IMAGES_CODE_SVG 51725
#define IMAGES_COLON_SVG 51726
#define IMAGES_COLOR_PICKER_FILLED_SVG 51727
#define IMAGES_COLOR_PICKER_SVG 51728
#define IMAGES_CONSOLE_CONDITIONAL_BREAKPOINT_SVG 51729
#define IMAGES_CONSOLE_LOGPOINT_SVG 51730
#define IMAGES_COOKIE_SVG 51731
#define IMAGES_COPY_SVG 51732
#define IMAGES_CREDIT_CARD_SVG 51733
#define IMAGES_CROSS_CIRCLE_FILLED_SVG 51734
#define IMAGES_CROSS_CIRCLE_SVG 51735
#define IMAGES_CROSS_SVG 51736
#define IMAGES_CSSOVERVIEW_ICONS_2X_AVIF 51737
#define IMAGES_CUSTOM_TYPOGRAPHY_SVG 51738
#define IMAGES_DATABASE_SVG 51739
#define IMAGES_DEPLOYED_SVG 51740
#define IMAGES_DEVICE_FOLD_SVG 51741
#define IMAGES_DEVICES_SVG 51742
#define IMAGES_DOCK_BOTTOM_SVG 51743
#define IMAGES_DOCK_LEFT_SVG 51744
#define IMAGES_DOCK_RIGHT_SVG 51745
#define IMAGES_DOCK_WINDOW_SVG 51746
#define IMAGES_DOCUMENT_SVG 51747
#define IMAGES_DOG_PAW_SVG 51748
#define IMAGES_DOTS_HORIZONTAL_SVG 51749
#define IMAGES_DOTS_VERTICAL_SVG 51750
#define IMAGES_DOWNLOAD_SVG 51751
#define IMAGES_EDIT_SVG 51752
#define IMAGES_EMPTY_SVG 51753
#define IMAGES_ERRORWAVE_SVG 51754
#define IMAGES_EXCLAMATION_SVG 51755
#define IMAGES_EXPERIMENT_CHECK_SVG 51756
#define IMAGES_EXPERIMENT_SVG 51757
#define IMAGES_EXTENSION_SVG 51758
#define IMAGES_EYE_SVG 51759
#define IMAGES_FILE_DOCUMENT_SVG 51760
#define IMAGES_FILE_FETCH_XHR_SVG 51761
#define IMAGES_FILE_FONT_SVG 51762
#define IMAGES_FILE_GENERIC_SVG 51763
#define IMAGES_FILE_IMAGE_SVG 51764
#define IMAGES_FILE_JSON_SVG 51765
#define IMAGES_FILE_MANIFEST_SVG 51766
#define IMAGES_FILE_MEDIA_SVG 51767
#define IMAGES_FILE_SCRIPT_SVG 51768
#define IMAGES_FILE_SNIPPET_SVG 51769
#define IMAGES_FILE_STYLESHEET_SVG 51770
#define IMAGES_FILE_WASM_SVG 51771
#define IMAGES_FILE_WEBSOCKET_SVG 51772
#define IMAGES_FILTER_CLEAR_SVG 51773
#define IMAGES_FILTER_FILLED_SVG 51774
#define IMAGES_FILTER_SVG 51775
#define IMAGES_FLEX_DIRECTION_SVG 51776
#define IMAGES_FLEX_NO_WRAP_SVG 51777
#define IMAGES_FLEX_WRAP_SVG 51778
#define IMAGES_FLOW_SVG 51779
#define IMAGES_FOLD_MORE_SVG 51780
#define IMAGES_FOLDER_SVG 51781
#define IMAGES_FRAME_CROSSED_SVG 51782
#define IMAGES_FRAME_ICON_SVG 51783
#define IMAGES_FRAME_SVG 51784
#define IMAGES_GEAR_FILLED_SVG 51785
#define IMAGES_GEAR_SVG 51786
#define IMAGES_GEARS_SVG 51787
#define IMAGES_GOTO_FILLED_SVG 51788
#define IMAGES_HEAP_SNAPSHOT_SVG 51789
#define IMAGES_HEAP_SNAPSHOTS_SVG 51790
#define IMAGES_HELP_SVG 51791
#define IMAGES_IFRAME_CROSSED_SVG 51792
#define IMAGES_IFRAME_SVG 51793
#define IMAGES_IMPORT_SVG 51794
#define IMAGES_INFO_FILLED_SVG 51795
#define IMAGES_INFO_SVG 51796
#define IMAGES_ISSUE_CROSS_FILLED_SVG 51797
#define IMAGES_ISSUE_EXCLAMATION_FILLED_SVG 51798
#define IMAGES_ISSUE_QUESTIONMARK_FILLED_SVG 51799
#define IMAGES_ISSUE_TEXT_FILLED_SVG 51800
#define IMAGES_JUSTIFY_CONTENT_CENTER_SVG 51801
#define IMAGES_JUSTIFY_CONTENT_END_SVG 51802
#define IMAGES_JUSTIFY_CONTENT_SPACE_AROUND_SVG 51803
#define IMAGES_JUSTIFY_CONTENT_SPACE_BETWEEN_SVG 51804
#define IMAGES_JUSTIFY_CONTENT_SPACE_EVENLY_SVG 51805
#define IMAGES_JUSTIFY_CONTENT_START_SVG 51806
#define IMAGES_JUSTIFY_ITEMS_CENTER_SVG 51807
#define IMAGES_JUSTIFY_ITEMS_END_SVG 51808
#define IMAGES_JUSTIFY_ITEMS_START_SVG 51809
#define IMAGES_JUSTIFY_ITEMS_STRETCH_SVG 51810
#define IMAGES_KEYBOARD_PEN_SVG 51811
#define IMAGES_LARGE_ARROW_RIGHT_FILLED_SVG 51812
#define IMAGES_LAYERS_FILLED_SVG 51813
#define IMAGES_LAYERS_SVG 51814
#define IMAGES_LEFT_PANEL_CLOSE_SVG 51815
#define IMAGES_LEFT_PANEL_OPEN_SVG 51816
#define IMAGES_LIGHTBULB_SPARK_SVG 51817
#define IMAGES_LIGHTHOUSE_LOGO_SVG 51818
#define IMAGES_LIST_SVG 51819
#define IMAGES_MATCH_WHOLE_WORD_SVG 51820
#define IMAGES_MEMORY_SVG 51821
#define IMAGES_MINUS_SVG 51822
#define IMAGES_MOP_SVG 51823
#define IMAGES_MOUSE_SVG 51824
#define IMAGES_NAVIGATIONCONTROLS_PNG 51825
#define IMAGES_NAVIGATIONCONTROLS_2X_PNG 51826
#define IMAGES_NETWORK_SETTINGS_SVG 51827
#define IMAGES_NODEICON_AVIF 51828
#define IMAGES_OPEN_EXTERNALLY_SVG 51829
#define IMAGES_PAUSE_SVG 51830
#define IMAGES_PERFORMANCE_SVG 51831
#define IMAGES_PERSON_SVG 51832
#define IMAGES_PLAY_SVG 51833
#define IMAGES_PLUS_SVG 51834
#define IMAGES_POPOVERARROWS_PNG 51835
#define IMAGES_POPUP_SVG 51836
#define IMAGES_PREVIEW_FEATURE_VIDEO_THUMBNAIL_SVG 51837
#define IMAGES_PROFILE_SVG 51838
#define IMAGES_RECORD_START_SVG 51839
#define IMAGES_RECORD_STOP_SVG 51840
#define IMAGES_REDO_SVG 51841
#define IMAGES_REFRESH_SVG 51842
#define IMAGES_REPLACE_SVG 51843
#define IMAGES_REPLAY_SVG 51844
#define IMAGES_RESIZEDIAGONAL_SVG 51845
#define IMAGES_RESIZEHORIZONTAL_SVG 51846
#define IMAGES_RESIZEVERTICAL_SVG 51847
#define IMAGES_RESUME_SVG 51848
#define IMAGES_REVIEW_SVG 51849
#define IMAGES_RIGHT_PANEL_CLOSE_SVG 51850
#define IMAGES_RIGHT_PANEL_OPEN_SVG 51851
#define IMAGES_SCISSORS_SVG 51852
#define IMAGES_SCREEN_ROTATION_SVG 51853
#define IMAGES_SEARCH_SVG 51854
#define IMAGES_SECURITYICONS_SVG 51855
#define IMAGES_SELECT_ELEMENT_SVG 51856
#define IMAGES_SEND_SVG 51857
#define IMAGES_SHADOW_SVG 51858
#define IMAGES_SMALL_STATUS_DOT_SVG 51859
#define IMAGES_SNIPPET_SVG 51860
#define IMAGES_SPARK_INFO_SVG 51861
#define IMAGES_SPARK_SVG 51862
#define IMAGES_STAR_SVG 51863
#define IMAGES_STEP_INTO_SVG 51864
#define IMAGES_STEP_OUT_SVG 51865
#define IMAGES_STEP_OVER_SVG 51866
#define IMAGES_STEP_SVG 51867
#define IMAGES_STOP_SVG 51868
#define IMAGES_SYMBOL_SVG 51869
#define IMAGES_SYNC_SVG 51870
#define IMAGES_TABLE_SVG 51871
#define IMAGES_THUMB_DOWN_SVG 51872
#define IMAGES_THUMB_UP_SVG 51873
#define IMAGES_TOOLBARRESIZERVERTICAL_PNG 51874
#define IMAGES_TOP_PANEL_CLOSE_SVG 51875
#define IMAGES_TOP_PANEL_OPEN_SVG 51876
#define IMAGES_TOUCH_APP_SVG 51877
#define IMAGES_TOUCHCURSOR_PNG 51878
#define IMAGES_TOUCHCURSOR_2X_PNG 51879
#define IMAGES_TRIANGLE_BOTTOM_RIGHT_SVG 51880
#define IMAGES_TRIANGLE_DOWN_SVG 51881
#define IMAGES_TRIANGLE_LEFT_SVG 51882
#define IMAGES_TRIANGLE_RIGHT_SVG 51883
#define IMAGES_TRIANGLE_UP_SVG 51884
#define IMAGES_UNDO_SVG 51885
#define IMAGES_WARNING_FILLED_SVG 51886
#define IMAGES_WARNING_SVG 51887
#define IMAGES_WATCH_SVG 51888
#define IMAGES_WHATSNEW_AVIF 51889
#define IMAGES_WIDTH_SVG 51890
#define IMAGES_ZOOM_IN_SVG 51891
#define TESTS_JS 51892
#define CORE_COMMON_COMMON_JS 51893
#define CORE_DOM_EXTENSION_DOM_EXTENSION_JS 51894
#define CORE_HOST_HOST_JS 51895
#define CORE_I18N_I18N_JS 51896
#define CORE_I18N_LOCALES_EN_US_JSON 51897
#define CORE_I18N_LOCALES_ZH_JSON 51898
#define CORE_PLATFORM_PLATFORM_JS 51899
#define CORE_PROTOCOL_CLIENT_PROTOCOL_CLIENT_JS 51900
#define CORE_ROOT_ROOT_JS 51901
#define CORE_SDK_SDK_META_JS 51902
#define CORE_SDK_SDK_JS 51903
#define DEVICE_MODE_EMULATION_FRAME_HTML 51904
#define DEVTOOLS_APP_HTML 51905
#define DEVTOOLS_COMPATIBILITY_JS 51906
#define EMULATED_DEVICES_OPTIMIZED_MOTOG4_LANDSCAPE_AVIF 51907
#define EMULATED_DEVICES_OPTIMIZED_MOTOG4_PORTRAIT_AVIF 51908
#define EMULATED_DEVICES_OPTIMIZED_NEXUS5X_LANDSCAPE_AVIF 51909
#define EMULATED_DEVICES_OPTIMIZED_NEXUS5X_PORTRAIT_AVIF 51910
#define EMULATED_DEVICES_OPTIMIZED_NEXUS6P_LANDSCAPE_AVIF 51911
#define EMULATED_DEVICES_OPTIMIZED_NEXUS6P_PORTRAIT_AVIF 51912
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEST_HUB_HORIZONTAL_AVIF 51913
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEST_HUB_MAX_HORIZONTAL_AVIF 51914
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_DEFAULT_1X_AVIF 51915
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_DEFAULT_2X_AVIF 51916
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_KEYBOARD_1X_AVIF 51917
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_KEYBOARD_2X_AVIF 51918
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_NAVIGATION_1X_AVIF 51919
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_NAVIGATION_2X_AVIF 51920
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_DEFAULT_1X_AVIF 51921
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_DEFAULT_2X_AVIF 51922
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_KEYBOARD_1X_AVIF 51923
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_KEYBOARD_2X_AVIF 51924
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_NAVIGATION_1X_AVIF 51925
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_NAVIGATION_2X_AVIF 51926
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_DEFAULT_1X_AVIF 51927
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_DEFAULT_2X_AVIF 51928
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_KEYBOARD_1X_AVIF 51929
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_KEYBOARD_2X_AVIF 51930
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_NAVIGATION_1X_AVIF 51931
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_NAVIGATION_2X_AVIF 51932
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_DEFAULT_1X_AVIF 51933
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_DEFAULT_2X_AVIF 51934
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_KEYBOARD_1X_AVIF 51935
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_KEYBOARD_2X_AVIF 51936
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_NAVIGATION_1X_AVIF 51937
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_NAVIGATION_2X_AVIF 51938
#define EMULATED_DEVICES_OPTIMIZED_IPAD_LANDSCAPE_AVIF 51939
#define EMULATED_DEVICES_OPTIMIZED_IPAD_PORTRAIT_AVIF 51940
#define EMULATED_DEVICES_OPTIMIZED_IPHONE5_LANDSCAPE_AVIF 51941
#define EMULATED_DEVICES_OPTIMIZED_IPHONE5_PORTRAIT_AVIF 51942
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6_LANDSCAPE_AVIF 51943
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6_PORTRAIT_AVIF 51944
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6PLUS_LANDSCAPE_AVIF 51945
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6PLUS_PORTRAIT_AVIF 51946
#define ENTRYPOINTS_DEVICE_MODE_EMULATION_FRAME_DEVICE_MODE_EMULATION_FRAME_JS 51947
#define ENTRYPOINTS_DEVTOOLS_APP_DEVTOOLS_APP_JS 51948
#define ENTRYPOINTS_FORMATTER_WORKER_FORMATTERACTIONS_JS 51949
#define ENTRYPOINTS_FORMATTER_WORKER_FORMATTER_WORKER_ENTRYPOINT_JS 51950
#define ENTRYPOINTS_FORMATTER_WORKER_FORMATTER_WORKER_JS 51951
#define ENTRYPOINTS_HEAP_SNAPSHOT_WORKER_HEAP_SNAPSHOT_WORKER_ENTRYPOINT_JS 51952
#define ENTRYPOINTS_HEAP_SNAPSHOT_WORKER_HEAP_SNAPSHOT_WORKER_JS 51953
#define ENTRYPOINTS_INSPECTOR_INSPECTOR_JS 51954
#define ENTRYPOINTS_INSPECTOR_MAIN_INSPECTOR_MAIN_META_JS 51955
#define ENTRYPOINTS_INSPECTOR_MAIN_INSPECTOR_MAIN_JS 51956
#define ENTRYPOINTS_JS_APP_JS_APP_JS 51957
#define ENTRYPOINTS_LIGHTHOUSE_WORKER_LIGHTHOUSE_WORKER_JS 51958
#define ENTRYPOINTS_MAIN_MAIN_META_JS 51959
#define ENTRYPOINTS_MAIN_MAIN_JS 51960
#define ENTRYPOINTS_NDB_APP_NDB_APP_JS 51961
#define ENTRYPOINTS_NODE_APP_NODE_APP_JS 51962
#define ENTRYPOINTS_SHELL_SHELL_JS 51963
#define ENTRYPOINTS_WASMPARSER_WORKER_WASMPARSER_WORKER_ENTRYPOINT_JS 51964
#define ENTRYPOINTS_WASMPARSER_WORKER_WASMPARSER_WORKER_JS 51965
#define ENTRYPOINTS_WORKER_APP_WORKER_APP_JS 51966
#define INSPECTOR_HTML 51967
#define INTEGRATION_TEST_RUNNER_HTML 51968
#define JS_APP_HTML 51969
#define LEGACY_TEST_RUNNER_LEGACY_TEST_RUNNER_JS 51970
#define LEGACY_TEST_RUNNER_TEST_RUNNER_TEST_RUNNER_JS 51971
#define MODELS_AUTOFILL_MANAGER_AUTOFILL_MANAGER_JS 51972
#define MODELS_BINDINGS_BINDINGS_JS 51973
#define MODELS_BREAKPOINTS_BREAKPOINTS_JS 51974
#define MODELS_CPU_PROFILE_CPU_PROFILE_JS 51975
#define MODELS_EMULATION_EMULATION_JS 51976
#define MODELS_EXTENSIONS_EXTENSIONS_JS 51977
#define MODELS_FORMATTER_FORMATTER_JS 51978
#define MODELS_HAR_HAR_JS 51979
#define MODELS_HEAP_SNAPSHOT_MODEL_HEAP_SNAPSHOT_MODEL_JS 51980
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCOOPSANDBOXEDIFRAMECANNOTNAVIGATETOCOOPPAGE_MD 51981
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCORPNOTSAMEORIGIN_MD 51982
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCORPNOTSAMEORIGINAFTERDEFAULTEDTOSAMEORIGINBYCOEP_MD 51983
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCORPNOTSAMESITE_MD 51984
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPFRAMERESOURCENEEDSCOEPHEADER_MD 51985
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COMPATIBILITYMODEQUIRKS_MD 51986
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEATTRIBUTEVALUEEXCEEDSMAXSIZE_MD 51987
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_LOWTEXTCONTRAST_MD 51988
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEEXCLUDECONTEXTDOWNGRADEREAD_MD 51989
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEEXCLUDECONTEXTDOWNGRADESET_MD 51990
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEEXCLUDENAVIGATIONCONTEXTDOWNGRADE_MD 51991
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEINVALIDSAMEPARTY_MD 51992
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREERRORREAD_MD 51993
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREERRORSET_MD 51994
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREWARNREAD_MD 51995
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREWARNSET_MD 51996
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEUNSPECIFIEDLAXALLOWUNSAFEREAD_MD 51997
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEUNSPECIFIEDLAXALLOWUNSAFESET_MD 51998
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEWARNCROSSDOWNGRADEREAD_MD 51999
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEWARNCROSSDOWNGRADESET_MD 52000
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEWARNSTRICTLAXDOWNGRADESTRICT_MD 52001
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINSECURECONTEXT_MD 52002
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDREGISTEROSSOURCEHEADER_MD 52003
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDREGISTEROSTRIGGERHEADER_MD 52004
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDREGISTERSOURCEHEADER_MD 52005
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDREGISTERTRIGGERHEADER_MD 52006
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_AROSSOURCEIGNORED_MD 52007
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_AROSTRIGGERIGNORED_MD 52008
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARPERMISSIONPOLICYDISABLED_MD 52009
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARSOURCEANDTRIGGERHEADERS_MD 52010
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARSOURCEIGNORED_MD 52011
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARTRIGGERIGNORED_MD 52012
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARUNTRUSTWORTHYREPORTINGORIGIN_MD 52013
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARWEBANDOSHEADERS_MD 52014
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_BOUNCETRACKINGMITIGATIONS_MD 52015
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CLIENTHINTMETATAGALLOWLISTINVALIDORIGIN_MD 52016
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CLIENTHINTMETATAGMODIFIEDHTML_MD 52017
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIECROSSSITEREDIRECTDOWNGRADE_MD 52018
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEEXCLUDEBLOCKEDWITHINRELATEDWEBSITESET_MD 52019
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEEXCLUDEDOMAINNONASCII_MD 52020
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEEXCLUDETHIRDPARTYPHASEOUTREAD_MD 52021
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEEXCLUDETHIRDPARTYPHASEOUTSET_MD 52022
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEWARNDOMAINNONASCII_MD 52023
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEWARNMETADATAGRANTREAD_MD 52024
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEWARNMETADATAGRANTSET_MD 52025
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEWARNTHIRDPARTYPHASEOUTREAD_MD 52026
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEWARNTHIRDPARTYPHASEOUTSET_MD 52027
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSALLOWCREDENTIALSREQUIRED_MD 52028
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSDISABLEDSCHEME_MD 52029
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSDISALLOWEDBYMODE_MD 52030
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSHEADERDISALLOWEDBYPREFLIGHTRESPONSE_MD 52031
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSINSECUREPRIVATENETWORK_MD 52032
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSINVALIDHEADERVALUES_MD 52033
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSMETHODDISALLOWEDBYPREFLIGHTRESPONSE_MD 52034
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSNOCORSREDIRECTMODENOTFOLLOW_MD 52035
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSORIGINMISMATCH_MD 52036
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSPREFLIGHTALLOWPRIVATENETWORKERROR_MD 52037
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSPREFLIGHTRESPONSEINVALID_MD 52038
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSPRIVATENETWORKPERMISSIONDENIED_MD 52039
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSREDIRECTCONTAINSCREDENTIALS_MD 52040
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSWILDCARDORIGINNOTALLOWED_MD 52041
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPEVALVIOLATION_MD 52042
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPINLINEVIOLATION_MD 52043
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPTRUSTEDTYPESPOLICYVIOLATION_MD 52044
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPTRUSTEDTYPESSINKVIOLATION_MD 52045
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPURLVIOLATION_MD 52046
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_DEPRECATION_MD 52047
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTACCOUNTSHTTPNOTFOUND_MD 52048
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTACCOUNTSINVALIDRESPONSE_MD 52049
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTACCOUNTSNORESPONSE_MD 52050
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTAPPROVALDECLINED_MD 52051
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCANCELED_MD 52052
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCLIENTMETADATAHTTPNOTFOUND_MD 52053
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCLIENTMETADATAINVALIDRESPONSE_MD 52054
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCLIENTMETADATANORESPONSE_MD 52055
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTERRORFETCHINGSIGNIN_MD 52056
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTERRORIDTOKEN_MD 52057
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENHTTPNOTFOUND_MD 52058
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENINVALIDREQUEST_MD 52059
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENINVALIDRESPONSE_MD 52060
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENNORESPONSE_MD 52061
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTINVALIDSIGNINRESPONSE_MD 52062
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTMANIFESTHTTPNOTFOUND_MD 52063
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTMANIFESTINVALIDRESPONSE_MD 52064
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTMANIFESTNORESPONSE_MD 52065
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTTOOMANYREQUESTS_MD 52066
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTINVALIDACCOUNTSRESPONSE_MD 52067
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTINVALIDCONFIGORWELLKNOWN_MD 52068
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNOACCOUNTSHARINGPERMISSION_MD 52069
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNOAPIPERMISSION_MD 52070
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNORETURNINGUSERFROMFETCHEDACCOUNTS_MD 52071
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNOTIFRAME_MD 52072
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNOTPOTENTIALLYTRUSTWORTHY_MD 52073
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNOTSAMEORIGIN_MD 52074
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHUSERINFOREQUESTNOTSIGNEDINWITHIDP_MD 52075
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICCROSSORIGINPORTALPOSTMESSAGEERROR_MD 52076
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMARIALABELLEDBYTONONEXISTINGID_MD 52077
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMAUTOCOMPLETEATTRIBUTEEMPTYERROR_MD 52078
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMDUPLICATEIDFORINPUTERROR_MD 52079
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMEMPTYIDANDNAMEATTRIBUTESFORINPUTERROR_MD 52080
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMINPUTASSIGNEDAUTOCOMPLETEVALUETOIDORNAMEATTRIBUTEERROR_MD 52081
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMINPUTHASWRONGBUTWELLINTENDEDAUTOCOMPLETEVALUEERROR_MD 52082
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMINPUTWITHNOLABELERROR_MD 52083
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMLABELFORMATCHESNONEXISTINGIDERROR_MD 52084
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMLABELFORNAMEERROR_MD 52085
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMLABELHASNEITHERFORNORNESTEDINPUT_MD 52086
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICRESPONSEWASBLOCKEDBYORB_MD 52087
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_HEAVYAD_MD 52088
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_MIXEDCONTENT_MD 52089
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_PROPERTYRULEINVALIDNAMEISSUE_MD 52090
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_PROPERTYRULEISSUE_MD 52091
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SHAREDARRAYBUFFER_MD 52092
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_STYLESHEETLATEIMPORT_MD 52093
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_STYLESHEETREQUESTFAILED_MD 52094
#define MODELS_ISSUES_MANAGER_ISSUES_MANAGER_JS 52095
#define MODELS_JAVASCRIPT_METADATA_JAVASCRIPT_METADATA_JS 52096
#define MODELS_LOGS_LOGS_META_JS 52097
#define MODELS_LOGS_LOGS_JS 52098
#define MODELS_PERSISTENCE_PERSISTENCE_META_JS 52099
#define MODELS_PERSISTENCE_PERSISTENCE_JS 52100
#define MODELS_SOURCE_MAP_SCOPES_SOURCE_MAP_SCOPES_JS 52101
#define MODELS_TEXT_UTILS_TEXT_UTILS_JS 52102
#define MODELS_TIMELINE_MODEL_TIMELINE_MODEL_JS 52103
#define MODELS_TRACE_EXTRAS_EXTRAS_JS 52104
#define MODELS_TRACE_HANDLERS_HANDLERS_JS 52105
#define MODELS_TRACE_HELPERS_HELPERS_JS 52106
#define MODELS_TRACE_ROOT_CAUSES_ROOT_CAUSES_JS 52107
#define MODELS_TRACE_TRACE_JS 52108
#define MODELS_TRACE_TYPES_TYPES_JS 52109
#define MODELS_WORKSPACE_WORKSPACE_JS 52110
#define MODELS_WORKSPACE_DIFF_WORKSPACE_DIFF_JS 52111
#define NDB_APP_HTML 52112
#define NODE_APP_HTML 52113
#define PANELS_ACCESSIBILITY_ACCESSIBILITY_META_JS 52114
#define PANELS_ACCESSIBILITY_ACCESSIBILITY_JS 52115
#define PANELS_ANIMATION_ANIMATION_META_JS 52116
#define PANELS_ANIMATION_ANIMATION_JS 52117
#define PANELS_APPLICATION_APPLICATION_META_JS 52118
#define PANELS_APPLICATION_APPLICATION_JS 52119
#define PANELS_APPLICATION_COMPONENTS_COMPONENTS_JS 52120
#define PANELS_APPLICATION_PRELOADING_COMPONENTS_COMPONENTS_JS 52121
#define PANELS_APPLICATION_PRELOADING_HELPER_HELPER_JS 52122
#define PANELS_AUTOFILL_AUTOFILL_META_JS 52123
#define PANELS_AUTOFILL_AUTOFILL_JS 52124
#define PANELS_BROWSER_DEBUGGER_BROWSER_DEBUGGER_META_JS 52125
#define PANELS_BROWSER_DEBUGGER_BROWSER_DEBUGGER_JS 52126
#define PANELS_CHANGES_CHANGES_META_JS 52127
#define PANELS_CHANGES_CHANGES_JS 52128
#define PANELS_CONSOLE_CONSOLE_META_JS 52129
#define PANELS_CONSOLE_CONSOLE_JS 52130
#define PANELS_CONSOLE_COUNTERS_CONSOLE_COUNTERS_META_JS 52131
#define PANELS_CONSOLE_COUNTERS_CONSOLE_COUNTERS_JS 52132
#define PANELS_COVERAGE_COVERAGE_META_JS 52133
#define PANELS_COVERAGE_COVERAGE_JS 52134
#define PANELS_CSS_OVERVIEW_COMPONENTS_COMPONENTS_JS 52135
#define PANELS_CSS_OVERVIEW_CSS_OVERVIEW_META_JS 52136
#define PANELS_CSS_OVERVIEW_CSS_OVERVIEW_JS 52137
#define PANELS_DEVELOPER_RESOURCES_DEVELOPER_RESOURCES_META_JS 52138
#define PANELS_DEVELOPER_RESOURCES_DEVELOPER_RESOURCES_JS 52139
#define PANELS_ELEMENTS_COMPONENTS_COMPONENTS_JS 52140
#define PANELS_ELEMENTS_ELEMENTS_META_JS 52141
#define PANELS_ELEMENTS_ELEMENTS_JS 52142
#define PANELS_EMULATION_COMPONENTS_COMPONENTS_JS 52143
#define PANELS_EMULATION_EMULATION_META_JS 52144
#define PANELS_EMULATION_EMULATION_JS 52145
#define PANELS_EVENT_LISTENERS_EVENT_LISTENERS_JS 52146
#define PANELS_EXPLAIN_EXPLAIN_META_JS 52147
#define PANELS_EXPLAIN_EXPLAIN_JS 52148
#define PANELS_ISSUES_COMPONENTS_COMPONENTS_JS 52149
#define PANELS_ISSUES_ISSUES_META_JS 52150
#define PANELS_ISSUES_ISSUES_JS 52151
#define PANELS_JS_PROFILER_JS_PROFILER_META_JS 52152
#define PANELS_JS_PROFILER_JS_PROFILER_JS 52153
#define PANELS_LAYER_VIEWER_LAYER_VIEWER_META_JS 52154
#define PANELS_LAYER_VIEWER_LAYER_VIEWER_JS 52155
#define PANELS_LAYERS_LAYERS_META_JS 52156
#define PANELS_LAYERS_LAYERS_JS 52157
#define PANELS_LIGHTHOUSE_LIGHTHOUSE_META_JS 52158
#define PANELS_LIGHTHOUSE_LIGHTHOUSE_JS 52159
#define PANELS_LINEAR_MEMORY_INSPECTOR_COMPONENTS_COMPONENTS_JS 52160
#define PANELS_LINEAR_MEMORY_INSPECTOR_LINEAR_MEMORY_INSPECTOR_META_JS 52161
#define PANELS_LINEAR_MEMORY_INSPECTOR_LINEAR_MEMORY_INSPECTOR_JS 52162
#define PANELS_MEDIA_MEDIA_META_JS 52163
#define PANELS_MEDIA_MEDIA_JS 52164
#define PANELS_MOBILE_THROTTLING_MOBILE_THROTTLING_META_JS 52165
#define PANELS_MOBILE_THROTTLING_MOBILE_THROTTLING_JS 52166
#define PANELS_NETWORK_COMPONENTS_COMPONENTS_JS 52167
#define PANELS_NETWORK_FORWARD_FORWARD_JS 52168
#define PANELS_NETWORK_NETWORK_META_JS 52169
#define PANELS_NETWORK_NETWORK_JS 52170
#define PANELS_PERFORMANCE_MONITOR_PERFORMANCE_MONITOR_META_JS 52171
#define PANELS_PERFORMANCE_MONITOR_PERFORMANCE_MONITOR_JS 52172
#define PANELS_PROFILER_PROFILER_META_JS 52173
#define PANELS_PROFILER_PROFILER_JS 52174
#define PANELS_PROTOCOL_MONITOR_COMPONENTS_COMPONENTS_JS 52175
#define PANELS_PROTOCOL_MONITOR_PROTOCOL_MONITOR_META_JS 52176
#define PANELS_PROTOCOL_MONITOR_PROTOCOL_MONITOR_JS 52177
#define PANELS_RECORDER_COMPONENTS_COMPONENTS_JS 52178
#define PANELS_RECORDER_CONTROLLERS_CONTROLLERS_JS 52179
#define PANELS_RECORDER_CONVERTERS_CONVERTERS_JS 52180
#define PANELS_RECORDER_EXTENSIONS_EXTENSIONS_JS 52181
#define PANELS_RECORDER_INJECTED_INJECTED_GENERATED_JS 52182
#define PANELS_RECORDER_INJECTED_INJECTED_JS 52183
#define PANELS_RECORDER_MODELS_MODELS_JS 52184
#define PANELS_RECORDER_RECORDER_ACTIONS_RECORDER_ACTIONS_JS 52185
#define PANELS_RECORDER_RECORDER_META_JS 52186
#define PANELS_RECORDER_RECORDER_JS 52187
#define PANELS_RECORDER_UTIL_UTIL_JS 52188
#define PANELS_SCREENCAST_SCREENCAST_META_JS 52189
#define PANELS_SCREENCAST_SCREENCAST_JS 52190
#define PANELS_SEARCH_SEARCH_JS 52191
#define PANELS_SECURITY_SECURITY_META_JS 52192
#define PANELS_SECURITY_SECURITY_JS 52193
#define PANELS_SENSORS_SENSORS_META_JS 52194
#define PANELS_SENSORS_SENSORS_JS 52195
#define PANELS_SETTINGS_COMPONENTS_COMPONENTS_JS 52196
#define PANELS_SETTINGS_EMULATION_COMPONENTS_COMPONENTS_JS 52197
#define PANELS_SETTINGS_EMULATION_EMULATION_META_JS 52198
#define PANELS_SETTINGS_EMULATION_EMULATION_JS 52199
#define PANELS_SETTINGS_EMULATION_UTILS_UTILS_JS 52200
#define PANELS_SETTINGS_SETTINGS_META_JS 52201
#define PANELS_SETTINGS_SETTINGS_JS 52202
#define PANELS_SNIPPETS_SNIPPETS_JS 52203
#define PANELS_SOURCES_COMPONENTS_COMPONENTS_JS 52204
#define PANELS_SOURCES_SOURCES_META_JS 52205
#define PANELS_SOURCES_SOURCES_JS 52206
#define PANELS_TIMELINE_COMPONENTS_COMPONENTS_JS 52207
#define PANELS_TIMELINE_TIMELINE_META_JS 52208
#define PANELS_TIMELINE_TIMELINE_JS 52209
#define PANELS_UTILS_UTILS_JS 52210
#define PANELS_WEB_AUDIO_GRAPH_VISUALIZER_GRAPH_VISUALIZER_JS 52211
#define PANELS_WEB_AUDIO_WEB_AUDIO_META_JS 52212
#define PANELS_WEB_AUDIO_WEB_AUDIO_JS 52213
#define PANELS_WEBAUTHN_WEBAUTHN_META_JS 52214
#define PANELS_WEBAUTHN_WEBAUTHN_JS 52215
#define SERVICES_PUPPETEER_PUPPETEER_JS 52216
#define SERVICES_TRACE_BOUNDS_TRACE_BOUNDS_JS 52217
#define SERVICES_TRACING_TRACING_JS 52218
#define SERVICES_WINDOW_BOUNDS_WINDOW_BOUNDS_JS 52219
#define THIRD_PARTY_ACORN_ACORN_JS 52220
#define THIRD_PARTY_CHROMIUM_CLIENT_VARIATIONS_CLIENT_VARIATIONS_JS 52221
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_ANGULAR_JS 52222
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_CODEMIRROR_JS 52223
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_CPP_JS 52224
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_JAVA_JS 52225
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_LEGACY_JS 52226
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_LESS_JS 52227
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_MARKDOWN_JS 52228
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_PHP_JS 52229
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_PYTHON_JS 52230
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_SASS_JS 52231
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_SVELTE_JS 52232
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_VUE_JS 52233
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_WAST_JS 52234
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_XML_JS 52235
#define THIRD_PARTY_CODEMIRROR_NEXT_CODEMIRROR_NEXT_JS 52236
#define THIRD_PARTY_CSP_EVALUATOR_CSP_EVALUATOR_JS 52237
#define THIRD_PARTY_DIFF_DIFF_JS 52238
#define THIRD_PARTY_I18N_I18N_JS 52239
#define THIRD_PARTY_INTL_MESSAGEFORMAT_INTL_MESSAGEFORMAT_JS 52240
#define THIRD_PARTY_LIGHTHOUSE_LIGHTHOUSE_DT_BUNDLE_JS 52241
#define THIRD_PARTY_LIGHTHOUSE_REPORT_REPORT_JS 52242
#define THIRD_PARTY_LIT_LIT_JS 52243
#define THIRD_PARTY_MARKED_MARKED_JS 52244
#define THIRD_PARTY_PUPPETEER_REPLAY_PUPPETEER_REPLAY_JS 52245
#define THIRD_PARTY_PUPPETEER_PUPPETEER_JS 52246
#define THIRD_PARTY_WASMPARSER_WASMPARSER_JS 52247
#define UI_COMPONENTS_ADORNERS_ADORNERS_JS 52248
#define UI_COMPONENTS_BUTTONS_BUTTONS_JS 52249
#define UI_COMPONENTS_CHROME_LINK_CHROME_LINK_JS 52250
#define UI_COMPONENTS_CODE_HIGHLIGHTER_CODE_HIGHLIGHTER_JS 52251
#define UI_COMPONENTS_DATA_GRID_DATA_GRID_JS 52252
#define UI_COMPONENTS_DIALOGS_DIALOGS_JS 52253
#define UI_COMPONENTS_DIFF_VIEW_DIFF_VIEW_JS 52254
#define UI_COMPONENTS_EXPANDABLE_LIST_EXPANDABLE_LIST_JS 52255
#define UI_COMPONENTS_HELPERS_HELPERS_JS 52256
#define UI_COMPONENTS_HIGHLIGHTING_HIGHLIGHTING_JS 52257
#define UI_COMPONENTS_ICON_BUTTON_ICON_BUTTON_JS 52258
#define UI_COMPONENTS_INPUT_INPUT_JS 52259
#define UI_COMPONENTS_ISSUE_COUNTER_ISSUE_COUNTER_JS 52260
#define UI_COMPONENTS_LEGACY_WRAPPER_LEGACY_WRAPPER_JS 52261
#define UI_COMPONENTS_LINKIFIER_LINKIFIER_JS 52262
#define UI_COMPONENTS_MARKDOWN_VIEW_MARKDOWN_VIEW_JS 52263
#define UI_COMPONENTS_MENUS_MENUS_JS 52264
#define UI_COMPONENTS_NODE_TEXT_NODE_TEXT_JS 52265
#define UI_COMPONENTS_PANEL_FEEDBACK_PANEL_FEEDBACK_JS 52266
#define UI_COMPONENTS_PANEL_INTRODUCTION_STEPS_PANEL_INTRODUCTION_STEPS_JS 52267
#define UI_COMPONENTS_RENDER_COORDINATOR_RENDER_COORDINATOR_JS 52268
#define UI_COMPONENTS_REPORT_VIEW_REPORT_VIEW_JS 52269
#define UI_COMPONENTS_REQUEST_LINK_ICON_REQUEST_LINK_ICON_JS 52270
#define UI_COMPONENTS_SETTINGS_SETTINGS_JS 52271
#define UI_COMPONENTS_SPLIT_VIEW_SPLIT_VIEW_JS 52272
#define UI_COMPONENTS_SRGB_OVERLAY_SRGB_OVERLAY_JS 52273
#define UI_COMPONENTS_SUGGESTION_INPUT_SUGGESTION_INPUT_JS 52274
#define UI_COMPONENTS_SURVEY_LINK_SURVEY_LINK_JS 52275
#define UI_COMPONENTS_TEXT_EDITOR_TEXT_EDITOR_JS 52276
#define UI_COMPONENTS_TEXT_PROMPT_TEXT_PROMPT_JS 52277
#define UI_COMPONENTS_TREE_OUTLINE_TREE_OUTLINE_JS 52278
#define UI_COMPONENTS_TWO_STATES_COUNTER_TWO_STATES_COUNTER_JS 52279
#define UI_LEGACY_COMPONENTS_COLOR_PICKER_COLOR_PICKER_JS 52280
#define UI_LEGACY_COMPONENTS_COOKIE_TABLE_COOKIE_TABLE_JS 52281
#define UI_LEGACY_COMPONENTS_DATA_GRID_DATA_GRID_JS 52282
#define UI_LEGACY_COMPONENTS_INLINE_EDITOR_INLINE_EDITOR_JS 52283
#define UI_LEGACY_COMPONENTS_OBJECT_UI_OBJECT_UI_META_JS 52284
#define UI_LEGACY_COMPONENTS_OBJECT_UI_OBJECT_UI_JS 52285
#define UI_LEGACY_COMPONENTS_PERF_UI_PERF_UI_META_JS 52286
#define UI_LEGACY_COMPONENTS_PERF_UI_PERF_UI_JS 52287
#define UI_LEGACY_COMPONENTS_QUICK_OPEN_QUICK_OPEN_META_JS 52288
#define UI_LEGACY_COMPONENTS_QUICK_OPEN_QUICK_OPEN_JS 52289
#define UI_LEGACY_COMPONENTS_SOURCE_FRAME_SOURCE_FRAME_META_JS 52290
#define UI_LEGACY_COMPONENTS_SOURCE_FRAME_SOURCE_FRAME_JS 52291
#define UI_LEGACY_COMPONENTS_UTILS_UTILS_JS 52292
#define UI_LEGACY_LEGACY_JS 52293
#define UI_LEGACY_THEME_SUPPORT_THEME_SUPPORT_JS 52294
#define UI_LEGACY_UTILS_UTILS_JS 52295
#define UI_LIT_HTML_LIT_HTML_JS 52296
#define UI_VISUAL_LOGGING_VISUAL_LOGGING_JS 52297
#define WORKER_APP_HTML 52298

// ---------------------------------------------------------------------------
// From extensions_browser_resources.h:

#define IDR_APP_DEFAULT_ICON 44780
#define IDR_EXTENSION_DEFAULT_ICON 44781
#define IDR_EXTENSION_ACTION_PLAIN_BACKGROUND 44782
#define IDR_EXTENSION_ICON_PLAIN_BACKGROUND 44783
#define IDR_EXTENSIONS_FAVICON 44784

// ---------------------------------------------------------------------------
// From extensions_renderer_resources.h:

#define IDR_APP_VIEW_JS 44800
#define IDR_APP_VIEW_DENY_JS 44801
#define IDR_APP_VIEW_ELEMENT_JS 44802
#define IDR_BROWSER_TEST_ENVIRONMENT_SPECIFIC_BINDINGS_JS 44803
#define IDR_ENTRY_ID_MANAGER 44804
#define IDR_EXTENSIONS_WEB_VIEW_ELEMENT_JS 44805
#define IDR_EXTENSION_OPTIONS_JS 44806
#define IDR_EXTENSION_OPTIONS_ELEMENT_JS 44807
#define IDR_EXTENSION_OPTIONS_ATTRIBUTES_JS 44808
#define IDR_EXTENSION_OPTIONS_CONSTANTS_JS 44809
#define IDR_EXTENSION_OPTIONS_EVENTS_JS 44810
#define IDR_FEEDBACK_PRIVATE_CUSTOM_BINDINGS_JS 44811
#define IDR_GUEST_VIEW_ATTRIBUTES_JS 44812
#define IDR_GUEST_VIEW_CONTAINER_JS 44813
#define IDR_GUEST_VIEW_CONTAINER_ELEMENT_JS 44814
#define IDR_GUEST_VIEW_DENY_JS 44815
#define IDR_GUEST_VIEW_EVENTS_JS 44816
#define IDR_GUEST_VIEW_JS 44817
#define IDR_IMAGE_UTIL_JS 44818
#define IDR_KEEP_ALIVE_JS 44819
#define IDR_KEEP_ALIVE_MOJOM_JS 44820
#define IDR_MIME_HANDLER_PRIVATE_CUSTOM_BINDINGS_JS 44821
#define IDR_MIME_HANDLER_MOJOM_JS 44822
#define IDR_SAFE_METHODS_JS 44823
#define IDR_SET_ICON_JS 44824
#define IDR_TEST_CUSTOM_BINDINGS_JS 44825
#define IDR_UNCAUGHT_EXCEPTION_HANDLER_JS 44826
#define IDR_UTILS_JS 44827
#define IDR_WEB_VIEW_ACTION_REQUESTS_JS 44828
#define IDR_WEB_VIEW_API_METHODS_JS 44829
#define IDR_WEB_VIEW_ATTRIBUTES_JS 44830
#define IDR_WEB_VIEW_CONSTANTS_JS 44831
#define IDR_WEB_VIEW_EVENTS_JS 44832
#define IDR_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 44833
#define IDR_WEB_VIEW_JS 44834
#define IDR_WEB_VIEW_DENY_JS 44835
#define IDR_WEB_VIEW_ELEMENT_JS 44836
#define IDR_AUTOMATION_CUSTOM_BINDINGS_JS 44837
#define IDR_AUTOMATION_EVENT_JS 44838
#define IDR_AUTOMATION_NODE_JS 44839
#define IDR_AUTOMATION_TREE_CACHE_JS 44840
#define IDR_APP_RUNTIME_CUSTOM_BINDINGS_JS 44841
#define IDR_APP_WINDOW_CUSTOM_BINDINGS_JS 44842
#define IDR_CONTEXT_MENUS_CUSTOM_BINDINGS_JS 44843
#define IDR_CONTEXT_MENUS_HANDLERS_JS 44844
#define IDR_DECLARATIVE_WEBREQUEST_CUSTOM_BINDINGS_JS 44845
#define IDR_FILE_ENTRY_BINDING_UTIL_JS 44846
#define IDR_FILE_SYSTEM_CUSTOM_BINDINGS_JS 44847
#define IDR_GREASEMONKEY_API_JS 44848
#define IDR_MOJO_PRIVATE_CUSTOM_BINDINGS_JS 44849
#define IDR_PERMISSIONS_CUSTOM_BINDINGS_JS 44850
#define IDR_PRINTER_PROVIDER_CUSTOM_BINDINGS_JS 44851
#define IDR_SERVICE_WORKER_BINDINGS_JS 44852
#define IDR_WEB_REQUEST_CUSTOM_BINDINGS_JS 44853
#define IDR_WEB_REQUEST_EVENT_JS 44854
#define IDR_WEB_VIEW_REQUEST_CUSTOM_BINDINGS_JS 44855
#define IDR_PLATFORM_APP_JS 44856
#define IDR_EXTENSION_FONTS_CSS 44857
#define IDR_PLATFORM_APP_CSS 44870
#define IDR_EXTENSION_CSS 44871

// ---------------------------------------------------------------------------
// From extensions_resources.h:

#define IDR_EXTENSION_API_FEATURES 44790

// ---------------------------------------------------------------------------
// From gpu_resources.h:

#define IDR_GPU_GPU_INTERNALS_HTML 24750
#define IDR_GPU_INFO_VIEW_JS 24751
#define IDR_GPU_BROWSER_BRIDGE_JS 24752
#define IDR_GPU_GPU_INTERNALS_JS 24753
#define IDR_GPU_VULKAN_INFO_JS 24754
#define IDR_GPU_INFO_VIEW_HTML_JS 24755
#define IDR_GPU_VULKAN_INFO_MOJOM_WEBUI_JS 24756
#define IDR_GPU_VULKAN_TYPES_MOJOM_WEBUI_JS 24757

// ---------------------------------------------------------------------------
// From histograms_resources.h:

#define IDR_HISTOGRAMS_HISTOGRAMS_INTERNALS_CSS 24780
#define IDR_HISTOGRAMS_HISTOGRAMS_INTERNALS_HTML 24781
#define IDR_HISTOGRAMS_HISTOGRAMS_INTERNALS_JS 24782

// ---------------------------------------------------------------------------
// From mojo_bindings_resources.h:

#define IDR_MOJO_MOJO_BINDINGS_JS 44970
#define IDR_MOJO_BINDINGS_JS 44971

// ---------------------------------------------------------------------------
// From net_resources.h:

#define IDR_DIR_HEADER_HTML 44990

// ---------------------------------------------------------------------------
// From pdf_resources.h:

#define IDR_PDF_PDF_INTERNAL_PLUGIN_WRAPPER_ROLLUP_JS 20190
#define IDR_PDF_BROWSER_API_JS 20191
#define IDR_PDF_MAIN_JS 20192
#define IDR_PDF_MAIN_PRINT_JS 20193
#define IDR_PDF_PDF_SCRIPTING_API_JS 20194
#define IDR_PDF_INDEX_CSS 20195
#define IDR_PDF_INDEX_HTML 20196
#define IDR_PDF_INDEX_PRINT_HTML 20197
#define IDR_PDF_PDF_VIEWER_WRAPPER_ROLLUP_JS 20198
#define IDR_PDF_PDF_PRINT_WRAPPER_ROLLUP_JS 20199
#define IDR_PDF_SHARED_ROLLUP_JS 20200

// ---------------------------------------------------------------------------
// From process_resources.h:

#define IDR_PROCESS_PROCESS_INTERNALS_CSS 24850
#define IDR_PROCESS_PROCESS_INTERNALS_HTML 24851
#define IDR_PROCESS_PROCESS_INTERNALS_JS 24852
#define IDR_PROCESS_PROCESS_INTERNALS_MOJOM_WEBUI_JS 24853

// ---------------------------------------------------------------------------
// From renderer_resources.h:

#define IDR_BLOCKED_PLUGIN_HTML 25390
#define IDR_DISABLED_PLUGIN_HTML 25391
#define IDR_PDF_PLUGIN_HTML 25392
#define IDR_CART_PRODUCT_EXTRACTION_JS 25393
#define IDR_CART_DOMAIN_PRODUCT_ID_REGEX_JSON 25394
#define IDR_SKIP_ADD_TO_CART_REQUEST_DOMAIN_MAPPING_JSON 25395
#define IDR_PURCHASE_URL_REGEX_DOMAIN_MAPPING_JSON 25396
#define IDR_ACTION_CUSTOM_BINDINGS_JS 25397
#define IDR_BROWSER_ACTION_CUSTOM_BINDINGS_JS 25398
#define IDR_CONTROLLED_FRAME_JS 25399
#define IDR_CONTROLLED_FRAME_INTERNAL_CUSTOM_BINDINGS_JS 25400
#define IDR_CONTROLLED_FRAME_IMPL_JS 25401
#define IDR_CONTROLLED_FRAME_API_METHODS_JS 25402
#define IDR_CHROME_WEB_VIEW_ELEMENT_JS 25403
#define IDR_CHROME_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 25404
#define IDR_CHROME_WEB_VIEW_JS 25405
#define IDR_DECLARATIVE_CONTENT_CUSTOM_BINDINGS_JS 25406
#define IDR_DESKTOP_CAPTURE_CUSTOM_BINDINGS_JS 25407
#define IDR_DEVELOPER_PRIVATE_CUSTOM_BINDINGS_JS 25408
#define IDR_DOWNLOADS_CUSTOM_BINDINGS_JS 25409
#define IDR_GCM_CUSTOM_BINDINGS_JS 25410
#define IDR_IDENTITY_CUSTOM_BINDINGS_JS 25411
#define IDR_IMAGE_WRITER_PRIVATE_CUSTOM_BINDINGS_JS 25412
#define IDR_INPUT_IME_CUSTOM_BINDINGS_JS 25413
#define IDR_MEDIA_GALLERIES_CUSTOM_BINDINGS_JS 25414
#define IDR_NOTIFICATIONS_CUSTOM_BINDINGS_JS 25415
#define IDR_OMNIBOX_CUSTOM_BINDINGS_JS 25416
#define IDR_PAGE_ACTION_CUSTOM_BINDINGS_JS 25417
#define IDR_PAGE_CAPTURE_CUSTOM_BINDINGS_JS 25418
#define IDR_SYNC_FILE_SYSTEM_CUSTOM_BINDINGS_JS 25419
#define IDR_SYSTEM_INDICATOR_CUSTOM_BINDINGS_JS 25420
#define IDR_TAB_CAPTURE_CUSTOM_BINDINGS_JS 25421
#define IDR_TTS_CUSTOM_BINDINGS_JS 25422
#define IDR_TTS_ENGINE_CUSTOM_BINDINGS_JS 25423
#define IDR_WEBRTC_DESKTOP_CAPTURE_PRIVATE_CUSTOM_BINDINGS_JS 25424
#define IDR_WEBRTC_LOGGING_PRIVATE_CUSTOM_BINDINGS_JS 25425

// ---------------------------------------------------------------------------
// From service_worker_resources.h:

#define IDR_SERVICE_WORKER_SERVICEWORKER_INTERNALS_CSS 24870
#define IDR_SERVICE_WORKER_SERVICEWORKER_INTERNALS_HTML 24871
#define IDR_SERVICE_WORKER_SERVICEWORKER_INTERNALS_JS 24872

// ---------------------------------------------------------------------------
// From tracing_proto_resources.h:

#define chrome_track_event_descriptor 44710

// ---------------------------------------------------------------------------
// From tracing_resources.h:

#define IDR_TRACING_ABOUT_TRACING_HTML 40840
#define IDR_TRACING_ABOUT_TRACING_JS 40841

// ---------------------------------------------------------------------------
// From ui_resources.h:

#define IDR_AURA_CURSOR_ALIAS 49430
#define IDR_AURA_CURSOR_BIG_ALIAS 49431
#define IDR_AURA_CURSOR_BIG_CELL 49432
#define IDR_AURA_CURSOR_BIG_COL_RESIZE 49433
#define IDR_AURA_CURSOR_BIG_CONTEXT_MENU 49434
#define IDR_AURA_CURSOR_BIG_COPY 49435
#define IDR_AURA_CURSOR_BIG_CROSSHAIR 49436
#define IDR_AURA_CURSOR_BIG_EAST_RESIZE 49437
#define IDR_AURA_CURSOR_BIG_EAST_WEST_NO_RESIZE 49438
#define IDR_AURA_CURSOR_BIG_EAST_WEST_RESIZE 49439
#define IDR_AURA_CURSOR_BIG_GRAB 49440
#define IDR_AURA_CURSOR_BIG_GRABBING 49441
#define IDR_AURA_CURSOR_BIG_HAND 49442
#define IDR_AURA_CURSOR_BIG_HELP 49443
#define IDR_AURA_CURSOR_BIG_IBEAM 49444
#define IDR_AURA_CURSOR_BIG_MOVE 49445
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_RESIZE 49446
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_SOUTH_WEST_NO_RESIZE 49447
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_SOUTH_WEST_RESIZE 49448
#define IDR_AURA_CURSOR_BIG_NORTH_RESIZE 49449
#define IDR_AURA_CURSOR_BIG_NORTH_SOUTH_NO_RESIZE 49450
#define IDR_AURA_CURSOR_BIG_NORTH_SOUTH_RESIZE 49451
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_RESIZE 49452
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_SOUTH_EAST_NO_RESIZE 49453
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_SOUTH_EAST_RESIZE 49454
#define IDR_AURA_CURSOR_BIG_NO_DROP 49455
#define IDR_AURA_CURSOR_BIG_PTR 49456
#define IDR_AURA_CURSOR_BIG_ROW_RESIZE 49457
#define IDR_AURA_CURSOR_BIG_SOUTH_EAST_RESIZE 49458
#define IDR_AURA_CURSOR_BIG_SOUTH_RESIZE 49459
#define IDR_AURA_CURSOR_BIG_SOUTH_WEST_RESIZE 49460
#define IDR_AURA_CURSOR_BIG_WEST_RESIZE 49461
#define IDR_AURA_CURSOR_BIG_XTERM_HORIZ 49462
#define IDR_AURA_CURSOR_BIG_ZOOM_IN 49463
#define IDR_AURA_CURSOR_BIG_ZOOM_OUT 49464
#define IDR_AURA_CURSOR_CELL 49465
#define IDR_AURA_CURSOR_COL_RESIZE 49466
#define IDR_AURA_CURSOR_CONTEXT_MENU 49467
#define IDR_AURA_CURSOR_COPY 49468
#define IDR_AURA_CURSOR_CROSSHAIR 49469
#define IDR_AURA_CURSOR_EAST_RESIZE 49470
#define IDR_AURA_CURSOR_EAST_WEST_NO_RESIZE 49471
#define IDR_AURA_CURSOR_EAST_WEST_RESIZE 49472
#define IDR_AURA_CURSOR_GRAB 49473
#define IDR_AURA_CURSOR_GRABBING 49474
#define IDR_AURA_CURSOR_HAND 49475
#define IDR_AURA_CURSOR_HELP 49476
#define IDR_AURA_CURSOR_IBEAM 49477
#define IDR_AURA_CURSOR_MOVE 49478
#define IDR_AURA_CURSOR_NORTH_EAST_RESIZE 49479
#define IDR_AURA_CURSOR_NORTH_EAST_SOUTH_WEST_NO_RESIZE 49480
#define IDR_AURA_CURSOR_NORTH_EAST_SOUTH_WEST_RESIZE 49481
#define IDR_AURA_CURSOR_NORTH_RESIZE 49482
#define IDR_AURA_CURSOR_NORTH_SOUTH_NO_RESIZE 49483
#define IDR_AURA_CURSOR_NORTH_SOUTH_RESIZE 49484
#define IDR_AURA_CURSOR_NORTH_WEST_RESIZE 49485
#define IDR_AURA_CURSOR_NORTH_WEST_SOUTH_EAST_NO_RESIZE 49486
#define IDR_AURA_CURSOR_NORTH_WEST_SOUTH_EAST_RESIZE 49487
#define IDR_AURA_CURSOR_NO_DROP 49488
#define IDR_AURA_CURSOR_PTR 49489
#define IDR_AURA_CURSOR_ROW_RESIZE 49490
#define IDR_AURA_CURSOR_SOUTH_EAST_RESIZE 49491
#define IDR_AURA_CURSOR_SOUTH_RESIZE 49492
#define IDR_AURA_CURSOR_SOUTH_WEST_RESIZE 49493
#define IDR_AURA_CURSOR_THROBBER 49494
#define IDR_AURA_CURSOR_WEST_RESIZE 49495
#define IDR_AURA_CURSOR_XTERM_HORIZ 49496
#define IDR_AURA_CURSOR_ZOOM_IN 49497
#define IDR_AURA_CURSOR_ZOOM_OUT 49498
#define IDR_CLOSE_2 49522
#define IDR_CLOSE_2_H 49523
#define IDR_CLOSE_2_P 49524
#define IDR_CLOSE_DIALOG 49525
#define IDR_CLOSE_DIALOG_H 49526
#define IDR_CLOSE_DIALOG_P 49527
#define IDR_DISABLE 49528
#define IDR_DISABLE_H 49529
#define IDR_DISABLE_P 49530
#define IDR_DEFAULT_FAVICON 49531
#define IDR_DEFAULT_FAVICON_DARK 49532
#define IDR_DEFAULT_FAVICON_32 49533
#define IDR_DEFAULT_FAVICON_DARK_32 49534
#define IDR_DEFAULT_FAVICON_64 49535
#define IDR_DEFAULT_FAVICON_DARK_64 49536
#define IDR_FINGERPRINT_COMPLETE_CHECK_DARK 49537
#define IDR_FINGERPRINT_COMPLETE_CHECK_LIGHT 49538
#define IDR_FINGERPRINT_ICON_ANIMATION_DARK 49539
#define IDR_FINGERPRINT_ICON_ANIMATION_LIGHT 49540
#define IDR_FOLDER_CLOSED 49541
#define IDR_FOLDER_OPEN 49543
#define IDR_SIGNAL_0_BAR 49544
#define IDR_SIGNAL_1_BAR 49545
#define IDR_SIGNAL_2_BAR 49546
#define IDR_SIGNAL_3_BAR 49547
#define IDR_SIGNAL_4_BAR 49548
#define IDR_TEXT_SELECTION_HANDLE_CENTER 49549
#define IDR_TEXT_SELECTION_HANDLE_LEFT 49550
#define IDR_TEXT_SELECTION_HANDLE_RIGHT 49551
#define IDR_TOUCH_DRAG_TIP_COPY 49552
#define IDR_TOUCH_DRAG_TIP_MOVE 49553
#define IDR_TOUCH_DRAG_TIP_LINK 49554
#define IDR_TOUCH_DRAG_TIP_NODROP 49555

// ---------------------------------------------------------------------------
// From views_resources.h:

#define IDR_APP_TOP_CENTER 50290
#define IDR_APP_TOP_LEFT 50291
#define IDR_APP_TOP_RIGHT 50292
#define IDR_CLOSE 50293
#define IDR_CLOSE_H 50294
#define IDR_CLOSE_P 50295
#define IDR_CONTENT_BOTTOM_CENTER 50296
#define IDR_CONTENT_BOTTOM_LEFT_CORNER 50297
#define IDR_CONTENT_BOTTOM_RIGHT_CORNER 50298
#define IDR_CONTENT_LEFT_SIDE 50299
#define IDR_CONTENT_RIGHT_SIDE 50300
#define IDR_FRAME 50301
#define IDR_FRAME_INACTIVE 50302
#define IDR_MAXIMIZE 50303
#define IDR_MAXIMIZE_H 50304
#define IDR_MAXIMIZE_P 50305
#define IDR_MINIMIZE 50306
#define IDR_MINIMIZE_H 50307
#define IDR_MINIMIZE_P 50308
#define IDR_RESTORE 50309
#define IDR_RESTORE_H 50310
#define IDR_RESTORE_P 50311
#define IDR_TEXTBUTTON_HOVER_BOTTOM 50312
#define IDR_TEXTBUTTON_HOVER_BOTTOM_LEFT 50313
#define IDR_TEXTBUTTON_HOVER_BOTTOM_RIGHT 50314
#define IDR_TEXTBUTTON_HOVER_CENTER 50315
#define IDR_TEXTBUTTON_HOVER_LEFT 50316
#define IDR_TEXTBUTTON_HOVER_RIGHT 50317
#define IDR_TEXTBUTTON_HOVER_TOP 50318
#define IDR_TEXTBUTTON_HOVER_TOP_LEFT 50319
#define IDR_TEXTBUTTON_HOVER_TOP_RIGHT 50320
#define IDR_TEXTBUTTON_PRESSED_BOTTOM 50321
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_LEFT 50322
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_RIGHT 50323
#define IDR_TEXTBUTTON_PRESSED_CENTER 50324
#define IDR_TEXTBUTTON_PRESSED_LEFT 50325
#define IDR_TEXTBUTTON_PRESSED_RIGHT 50326
#define IDR_TEXTBUTTON_PRESSED_TOP 50327
#define IDR_TEXTBUTTON_PRESSED_TOP_LEFT 50328
#define IDR_TEXTBUTTON_PRESSED_TOP_RIGHT 50329
#define IDR_WINDOW_BOTTOM_CENTER 50330
#define IDR_WINDOW_BOTTOM_LEFT_CORNER 50331
#define IDR_WINDOW_BOTTOM_RIGHT_CORNER 50332
#define IDR_WINDOW_LEFT_SIDE 50333
#define IDR_WINDOW_RIGHT_SIDE 50334
#define IDR_WINDOW_TOP_CENTER 50335
#define IDR_WINDOW_TOP_LEFT_CORNER 50336
#define IDR_WINDOW_TOP_RIGHT_CORNER 50337

// ---------------------------------------------------------------------------
// From webrtc_internals_resources.h:

#define IDR_WEBRTC_INTERNALS_CANDIDATE_GRID_JS 24970
#define IDR_WEBRTC_INTERNALS_DATA_SERIES_JS 24971
#define IDR_WEBRTC_INTERNALS_DUMP_CREATOR_JS 24972
#define IDR_WEBRTC_INTERNALS_PEER_CONNECTION_UPDATE_TABLE_JS 24973
#define IDR_WEBRTC_INTERNALS_STATS_GRAPH_HELPER_JS 24974
#define IDR_WEBRTC_INTERNALS_STATS_HELPER_JS 24975
#define IDR_WEBRTC_INTERNALS_STATS_RATES_CALCULATOR_JS 24976
#define IDR_WEBRTC_INTERNALS_STATS_TABLE_JS 24977
#define IDR_WEBRTC_INTERNALS_TAB_VIEW_JS 24978
#define IDR_WEBRTC_INTERNALS_TIMELINE_GRAPH_VIEW_JS 24979
#define IDR_WEBRTC_INTERNALS_USER_MEDIA_TABLE_JS 24980
#define IDR_WEBRTC_INTERNALS_WEBRTC_INTERNALS_HTML 24981
#define IDR_WEBRTC_INTERNALS_WEBRTC_INTERNALS_CSS 24982
#define IDR_WEBRTC_INTERNALS_WEBRTC_INTERNALS_JS 24983

// ---------------------------------------------------------------------------
// From webui_resources.h:

#define IDR_JSTEMPLATE_JSTEMPLATE_COMPILED_JS 50380
#define IDR_CR_COMPONENTS_COMMERCE_BROWSER_PROXY_JS 50381
#define IDR_CR_COMPONENTS_COMMERCE_SHOPPING_SERVICE_MOJOM_WEBUI_JS 50382
#define IDR_WEBUI_CR_ELEMENTS_CR_TAB_BOX_CR_TAB_BOX_JS 50383
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_JS 50384
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_ITEM_JS 50385
#define IDR_WEBUI_CR_ELEMENTS_CR_A11Y_ANNOUNCER_CR_A11Y_ANNOUNCER_JS 50386
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTION_MENU_CR_ACTION_MENU_JS 50387
#define IDR_WEBUI_CR_ELEMENTS_CR_BUTTON_CR_BUTTON_JS 50388
#define IDR_WEBUI_CR_ELEMENTS_CR_CHECKBOX_CR_CHECKBOX_JS 50389
#define IDR_WEBUI_CR_ELEMENTS_CR_CHIP_CR_CHIP_JS 50390
#define IDR_WEBUI_CR_ELEMENTS_CR_DIALOG_CR_DIALOG_JS 50391
#define IDR_WEBUI_CR_ELEMENTS_CR_DRAWER_CR_DRAWER_JS 50392
#define IDR_WEBUI_CR_ELEMENTS_CR_EXPAND_BUTTON_CR_EXPAND_BUTTON_JS 50393
#define IDR_WEBUI_CR_ELEMENTS_CR_FEEDBACK_BUTTONS_CR_FEEDBACK_BUTTONS_JS 50394
#define IDR_WEBUI_CR_ELEMENTS_CR_FINGERPRINT_CR_FINGERPRINT_PROGRESS_ARC_JS 50395
#define IDR_WEBUI_CR_ELEMENTS_CR_GRID_CR_GRID_JS 50396
#define IDR_WEBUI_CR_ELEMENTS_CR_ICON_BUTTON_CR_ICON_BUTTON_JS 50397
#define IDR_WEBUI_CR_ELEMENTS_CR_INPUT_CR_INPUT_JS 50398
#define IDR_WEBUI_CR_ELEMENTS_CR_LINK_ROW_CR_LINK_ROW_JS 50399
#define IDR_WEBUI_CR_ELEMENTS_CR_LOADING_GRADIENT_CR_LOADING_GRADIENT_JS 50400
#define IDR_WEBUI_CR_ELEMENTS_CR_LOTTIE_CR_LOTTIE_JS 50401
#define IDR_WEBUI_CR_ELEMENTS_CR_TEXTAREA_CR_TEXTAREA_JS 50402
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_GRID_JS 50403
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_JS 50404
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_CARD_RADIO_BUTTON_JS 50405
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_JS 50406
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_GROUP_CR_RADIO_GROUP_JS 50407
#define IDR_WEBUI_CR_ELEMENTS_CR_SEARCH_FIELD_CR_SEARCH_FIELD_JS 50408
#define IDR_WEBUI_CR_ELEMENTS_CR_SEGMENTED_BUTTON_CR_SEGMENTED_BUTTON_JS 50409
#define IDR_WEBUI_CR_ELEMENTS_CR_SEGMENTED_BUTTON_CR_SEGMENTED_BUTTON_OPTION_JS 50410
#define IDR_WEBUI_CR_ELEMENTS_CR_SLIDER_CR_SLIDER_JS 50411
#define IDR_WEBUI_CR_ELEMENTS_CR_TABS_CR_TABS_JS 50412
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_MANAGER_JS 50413
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_JS 50414
#define IDR_WEBUI_CR_ELEMENTS_CR_TOGGLE_CR_TOGGLE_JS 50415
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_JS 50416
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SEARCH_FIELD_JS 50417
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SELECTION_OVERLAY_JS 50418
#define IDR_WEBUI_CR_ELEMENTS_CR_URL_LIST_ITEM_CR_URL_LIST_ITEM_JS 50419
#define IDR_WEBUI_CR_ELEMENTS_CR_VIEW_MANAGER_CR_VIEW_MANAGER_JS 50420
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_INDICATOR_JS 50421
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_PREF_INDICATOR_JS 50422
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_TOOLTIP_ICON_JS 50423
#define IDR_WEBUI_CR_ELEMENTS_CR_SPLITTER_CR_SPLITTER_JS 50424
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_BASE_JS 50425
#define IDR_WEBUI_CR_ELEMENTS_CR_AUTO_IMG_CR_AUTO_IMG_JS 50426
#define IDR_WEBUI_CR_ELEMENTS_CR_CONTAINER_SHADOW_MIXIN_JS 50427
#define IDR_WEBUI_CR_ELEMENTS_CR_CONTAINER_SHADOW_MIXIN_LIT_JS 50428
#define IDR_WEBUI_CR_ELEMENTS_CR_LAZY_RENDER_CR_LAZY_RENDER_JS 50429
#define IDR_WEBUI_CR_ELEMENTS_CR_MENU_SELECTOR_CR_MENU_SELECTOR_JS 50430
#define IDR_WEBUI_CR_ELEMENTS_CR_PAPER_RIPPLE_MIXIN_JS 50431
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_MIXIN_JS 50432
#define IDR_WEBUI_CR_ELEMENTS_CR_SCROLLABLE_MIXIN_JS 50433
#define IDR_WEBUI_CR_ELEMENTS_CR_SEARCH_FIELD_CR_SEARCH_FIELD_MIXIN_JS 50434
#define IDR_WEBUI_CR_ELEMENTS_FIND_SHORTCUT_MIXIN_JS 50435
#define IDR_WEBUI_CR_ELEMENTS_FOCUS_ROW_MIXIN_JS 50436
#define IDR_WEBUI_CR_ELEMENTS_I18N_MIXIN_JS 50437
#define IDR_WEBUI_CR_ELEMENTS_LIST_PROPERTY_UPDATE_MIXIN_JS 50438
#define IDR_WEBUI_CR_ELEMENTS_MOUSE_HOVERABLE_MIXIN_JS 50439
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_INDICATOR_MIXIN_JS 50440
#define IDR_WEBUI_CR_ELEMENTS_STORE_CLIENT_STORE_CLIENT_JS 50441
#define IDR_WEBUI_CR_ELEMENTS_WEB_UI_LISTENER_MIXIN_JS 50442
#define IDR_WEBUI_CR_ELEMENTS_CR_TAB_BOX_CR_TAB_BOX_HTML_JS 50443
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_HTML_JS 50444
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_ITEM_HTML_JS 50445
#define IDR_WEBUI_CR_ELEMENTS_CR_A11Y_ANNOUNCER_CR_A11Y_ANNOUNCER_HTML_JS 50446
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTION_MENU_CR_ACTION_MENU_HTML_JS 50447
#define IDR_WEBUI_CR_ELEMENTS_CR_BUTTON_CR_BUTTON_HTML_JS 50448
#define IDR_WEBUI_CR_ELEMENTS_CR_CHECKBOX_CR_CHECKBOX_HTML_JS 50449
#define IDR_WEBUI_CR_ELEMENTS_CR_CHIP_CR_CHIP_HTML_JS 50450
#define IDR_WEBUI_CR_ELEMENTS_CR_DIALOG_CR_DIALOG_HTML_JS 50451
#define IDR_WEBUI_CR_ELEMENTS_CR_DRAWER_CR_DRAWER_HTML_JS 50452
#define IDR_WEBUI_CR_ELEMENTS_CR_EXPAND_BUTTON_CR_EXPAND_BUTTON_HTML_JS 50453
#define IDR_WEBUI_CR_ELEMENTS_CR_FEEDBACK_BUTTONS_CR_FEEDBACK_BUTTONS_HTML_JS 50454
#define IDR_WEBUI_CR_ELEMENTS_CR_FINGERPRINT_CR_FINGERPRINT_PROGRESS_ARC_HTML_JS 50455
#define IDR_WEBUI_CR_ELEMENTS_CR_GRID_CR_GRID_HTML_JS 50456
#define IDR_WEBUI_CR_ELEMENTS_CR_ICON_BUTTON_CR_ICON_BUTTON_HTML_JS 50457
#define IDR_WEBUI_CR_ELEMENTS_CR_INPUT_CR_INPUT_HTML_JS 50458
#define IDR_WEBUI_CR_ELEMENTS_CR_LINK_ROW_CR_LINK_ROW_HTML_JS 50459
#define IDR_WEBUI_CR_ELEMENTS_CR_LOADING_GRADIENT_CR_LOADING_GRADIENT_HTML_JS 50460
#define IDR_WEBUI_CR_ELEMENTS_CR_LOTTIE_CR_LOTTIE_HTML_JS 50461
#define IDR_WEBUI_CR_ELEMENTS_CR_TEXTAREA_CR_TEXTAREA_HTML_JS 50462
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_GRID_HTML_JS 50463
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_HTML_JS 50464
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_CARD_RADIO_BUTTON_HTML_JS 50465
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_HTML_JS 50466
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_GROUP_CR_RADIO_GROUP_HTML_JS 50467
#define IDR_WEBUI_CR_ELEMENTS_CR_SEARCH_FIELD_CR_SEARCH_FIELD_HTML_JS 50468
#define IDR_WEBUI_CR_ELEMENTS_CR_SEGMENTED_BUTTON_CR_SEGMENTED_BUTTON_HTML_JS 50469
#define IDR_WEBUI_CR_ELEMENTS_CR_SEGMENTED_BUTTON_CR_SEGMENTED_BUTTON_OPTION_HTML_JS 50470
#define IDR_WEBUI_CR_ELEMENTS_CR_SLIDER_CR_SLIDER_HTML_JS 50471
#define IDR_WEBUI_CR_ELEMENTS_CR_TABS_CR_TABS_HTML_JS 50472
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_MANAGER_HTML_JS 50473
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_HTML_JS 50474
#define IDR_WEBUI_CR_ELEMENTS_CR_TOGGLE_CR_TOGGLE_HTML_JS 50475
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_HTML_JS 50476
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SEARCH_FIELD_HTML_JS 50477
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SELECTION_OVERLAY_HTML_JS 50478
#define IDR_WEBUI_CR_ELEMENTS_CR_URL_LIST_ITEM_CR_URL_LIST_ITEM_HTML_JS 50479
#define IDR_WEBUI_CR_ELEMENTS_CR_VIEW_MANAGER_CR_VIEW_MANAGER_HTML_JS 50480
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_INDICATOR_HTML_JS 50481
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_PREF_INDICATOR_HTML_JS 50482
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_TOOLTIP_ICON_HTML_JS 50483
#define IDR_WEBUI_CR_ELEMENTS_CR_FINGERPRINT_CR_FINGERPRINT_ICONS_HTML_JS 50484
#define IDR_WEBUI_CR_ELEMENTS_ICONS_HTML_JS 50485
#define IDR_WEBUI_CR_ELEMENTS_MWB_SHARED_ICONS_HTML_JS 50486
#define IDR_WEBUI_CR_ELEMENTS_ACTION_LINK_CSS_JS 50487
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTIONABLE_ROW_STYLE_CSS_JS 50488
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTIONABLE_ROW_STYLE_LIT_CSS_JS 50489
#define IDR_WEBUI_CR_ELEMENTS_CR_HIDDEN_STYLE_CSS_JS 50490
#define IDR_WEBUI_CR_ELEMENTS_CR_HIDDEN_STYLE_LIT_CSS_JS 50491
#define IDR_WEBUI_CR_ELEMENTS_CR_ICONS_CSS_JS 50492
#define IDR_WEBUI_CR_ELEMENTS_CR_ICONS_LIT_CSS_JS 50493
#define IDR_WEBUI_CR_ELEMENTS_CR_NAV_MENU_ITEM_STYLE_CSS_JS 50494
#define IDR_WEBUI_CR_ELEMENTS_CR_PAGE_HOST_STYLE_CSS_JS 50495
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_STYLE_CSS_JS 50496
#define IDR_WEBUI_CR_ELEMENTS_CR_SCREEN_READER_ONLY_CSS_JS 50497
#define IDR_WEBUI_CR_ELEMENTS_CR_SHARED_STYLE_CSS_JS 50498
#define IDR_WEBUI_CR_ELEMENTS_CR_SHARED_VARS_CSS_JS 50499
#define IDR_WEBUI_CR_ELEMENTS_MD_SELECT_CSS_JS 50500
#define IDR_WEBUI_CR_ELEMENTS_MWB_ELEMENT_SHARED_STYLE_CSS_JS 50501
#define IDR_WEBUI_CR_ELEMENTS_MWB_SHARED_STYLE_CSS_JS 50502
#define IDR_WEBUI_CR_ELEMENTS_MWB_SHARED_VARS_CSS_JS 50503
#define IDR_WEBUI_CR_ELEMENTS_SEARCH_HIGHLIGHT_STYLE_CSS_JS 50504
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTION_MENU_CR_ACTION_MENU_CSS_JS 50505
#define IDR_WEBUI_CR_ELEMENTS_CR_DIALOG_CR_DIALOG_CSS_JS 50506
#define IDR_WEBUI_CR_ELEMENTS_CR_DRAWER_CR_DRAWER_CSS_JS 50507
#define IDR_WEBUI_CR_ELEMENTS_CR_EXPAND_BUTTON_CR_EXPAND_BUTTON_CSS_JS 50508
#define IDR_WEBUI_CR_ELEMENTS_CR_INPUT_CR_INPUT_STYLE_CSS_JS 50509
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_CSS_JS 50510
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SELECTION_OVERLAY_CSS_JS 50511
#define IDR_WEBUI_CR_ELEMENTS_CR_VIEW_MANAGER_CR_VIEW_MANAGER_CSS_JS 50512
#define IDR_WEBUI_CSS_ACTION_LINK_CSS 50513
#define IDR_WEBUI_CSS_CHROME_SHARED_CSS 50514
#define IDR_WEBUI_CSS_SPINNER_CSS 50515
#define IDR_WEBUI_CSS_TEXT_DEFAULTS_CSS 50516
#define IDR_WEBUI_CSS_TEXT_DEFAULTS_MD_CSS 50517
#define IDR_WEBUI_CSS_THROBBER_CSS 50518
#define IDR_WEBUI_CSS_WIDGETS_CSS 50519
#define IDR_WEBUI_CSS_ROBOTO_CSS 50520
#define IDR_WEBUI_CSS_MD_COLORS_CSS 50521
#define IDR_WEBUI_IMAGES_ADD_SVG 50522
#define IDR_WEBUI_IMAGES_APPS_HOME_EMPTY_238X170_SVG 50523
#define IDR_WEBUI_IMAGES_CANCEL_RED_SVG 50524
#define IDR_WEBUI_IMAGES_CHECKBOX_BLACK_PNG 50525
#define IDR_WEBUI_IMAGES_CHECKBOX_WHITE_PNG 50526
#define IDR_WEBUI_IMAGES_CHECK_CIRCLE_GREEN_SVG 50527
#define IDR_WEBUI_IMAGES_CHECK_PNG 50528
#define IDR_WEBUI_IMAGES_DARK_ICON_SEARCH_SVG 50529
#define IDR_WEBUI_IMAGES_DISABLED_SELECT_PNG 50530
#define IDR_WEBUI_IMAGES_DROP_DOWN_ARROW_BLACK_SVG 50531
#define IDR_WEBUI_IMAGES_DROP_DOWN_ARROW_GRAY_SVG 50532
#define IDR_WEBUI_IMAGES_DROP_DOWN_ARROW_WHITE_SVG 50533
#define IDR_WEBUI_IMAGES_ERROR_SVG 50534
#define IDR_WEBUI_IMAGES_ERROR_YELLOW900_SVG 50535
#define IDR_WEBUI_IMAGES_EXTENSION_SVG 50536
#define IDR_WEBUI_IMAGES_ICON_ARROW_DROPDOWN_SVG 50537
#define IDR_WEBUI_IMAGES_ICON_CANCEL_SVG 50538
#define IDR_WEBUI_IMAGES_ICON_COPY_CONTENT_SVG 50539
#define IDR_WEBUI_IMAGES_ICON_FILE_PNG 50540
#define IDR_WEBUI_IMAGES_ICON_TAB_SVG 50541
#define IDR_WEBUI_IMAGES_ICON_REFRESH_SVG 50542
#define IDR_WEBUI_IMAGES_ICON_SEARCH_SVG 50543
#define IDR_WEBUI_IMAGES_OPEN_IN_NEW_SVG 50544
#define IDR_WEBUI_IMAGES_SELECT_PNG 50545
#define IDR_WEBUI_IMAGES_THROBBER_MEDIUM_SVG 50546
#define IDR_WEBUI_IMAGES_THROBBER_SMALL_DARK_SVG 50547
#define IDR_WEBUI_IMAGES_THROBBER_SMALL_SVG 50548
#define IDR_WEBUI_IMAGES_TREE_TRIANGLE_SVG 50549
#define IDR_WEBUI_IMAGES_2X_CHECKBOX_BLACK_PNG 50550
#define IDR_WEBUI_IMAGES_2X_CHECKBOX_WHITE_PNG 50551
#define IDR_WEBUI_IMAGES_2X_CHECK_PNG 50552
#define IDR_WEBUI_IMAGES_2X_DISABLED_SELECT_PNG 50553
#define IDR_WEBUI_IMAGES_2X_SELECT_PNG 50554
#define IDR_WEBUI_IMAGES_ARROW_DOWN_SVG 50555
#define IDR_WEBUI_IMAGES_ARROW_RIGHT_SVG 50556
#define IDR_WEBUI_IMAGES_BUSINESS_SVG 50557
#define IDR_WEBUI_IMAGES_CHROME_LOGO_DARK_SVG 50558
#define IDR_WEBUI_IMAGES_DARK_ARROW_DOWN_SVG 50559
#define IDR_WEBUI_IMAGES_ICON_ARROW_BACK_SVG 50560
#define IDR_WEBUI_IMAGES_ICON_ARROW_DROP_DOWN_CR23_SVG 50561
#define IDR_WEBUI_IMAGES_ICON_ARROW_DROP_UP_CR23_SVG 50562
#define IDR_WEBUI_IMAGES_ICON_BOOKMARK_SVG 50563
#define IDR_WEBUI_IMAGES_ICON_CLEAR_SVG 50564
#define IDR_WEBUI_IMAGES_ICON_CLOCK_SVG 50565
#define IDR_WEBUI_IMAGES_ICON_DELETE_GRAY_SVG 50566
#define IDR_WEBUI_IMAGES_ICON_EDIT_SVG 50567
#define IDR_WEBUI_IMAGES_ICON_EXPAND_LESS_SVG 50568
#define IDR_WEBUI_IMAGES_ICON_EXPAND_MORE_SVG 50569
#define IDR_WEBUI_IMAGES_ICON_FILETYPE_GENERIC_SVG 50570
#define IDR_WEBUI_IMAGES_ICON_FOLDER_OPEN_SVG 50571
#define IDR_WEBUI_IMAGES_ICON_HISTORY_SVG 50572
#define IDR_WEBUI_IMAGES_ICON_JOURNEYS_SVG 50573
#define IDR_WEBUI_IMAGES_ICON_MORE_VERT_SVG 50574
#define IDR_WEBUI_IMAGES_ICON_PICTURE_DELETE_SVG 50575
#define IDR_WEBUI_IMAGES_ICON_SETTINGS_SVG 50576
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY_OFF_SVG 50577
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY_SVG 50578
#define IDR_WEBUI_JS_ACTION_LINK_JS 50579
#define IDR_WEBUI_JS_ASSERT_JS 50580
#define IDR_WEBUI_JS_COLOR_UTILS_JS 50581
#define IDR_WEBUI_JS_CR_JS 50582
#define IDR_WEBUI_JS_CUSTOM_ELEMENT_JS 50583
#define IDR_WEBUI_JS_DRAG_WRAPPER_JS 50584
#define IDR_WEBUI_JS_EVENT_TRACKER_JS 50585
#define IDR_WEBUI_JS_FOCUS_GRID_JS 50586
#define IDR_WEBUI_JS_FOCUS_OUTLINE_MANAGER_JS 50587
#define IDR_WEBUI_JS_FOCUS_ROW_JS 50588
#define IDR_WEBUI_JS_ICON_JS 50589
#define IDR_WEBUI_JS_KEYBOARD_SHORTCUT_LIST_JS 50590
#define IDR_WEBUI_JS_LOAD_TIME_DATA_DEPRECATED_JS 50591
#define IDR_WEBUI_JS_LOAD_TIME_DATA_JS 50592
#define IDR_WEBUI_JS_METRICS_REPORTER_BROWSER_PROXY_JS 50593
#define IDR_WEBUI_JS_METRICS_REPORTER_METRICS_REPORTER_JS 50594
#define IDR_WEBUI_JS_MOJO_TYPE_UTIL_JS 50595
#define IDR_WEBUI_JS_OPEN_WINDOW_PROXY_JS 50596
#define IDR_WEBUI_JS_PARSE_HTML_SUBSET_JS 50597
#define IDR_WEBUI_JS_PLATFORM_JS 50598
#define IDR_WEBUI_JS_PLURAL_STRING_PROXY_JS 50599
#define IDR_WEBUI_JS_PROMISE_RESOLVER_JS 50600
#define IDR_WEBUI_JS_SEARCH_HIGHLIGHT_UTILS_JS 50601
#define IDR_WEBUI_JS_STATIC_TYPES_JS 50602
#define IDR_WEBUI_JS_STORE_JS 50603
#define IDR_WEBUI_JS_TEST_LOADER_JS 50604
#define IDR_WEBUI_JS_TEST_LOADER_UTIL_JS 50605
#define IDR_WEBUI_JS_UTIL_JS 50606
#define IDR_WEBUI_JS_FOCUS_WITHOUT_INK_JS 50607
#define IDR_WEBUI_JS_BROWSER_COMMAND_BROWSER_COMMAND_PROXY_JS 50608
#define IDR_WEBUI_JS_METRICS_REPORTER_MOJOM_WEBUI_JS 50609
#define IDR_WEBUI_JS_BROWSER_COMMAND_MOJOM_WEBUI_JS 50610
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_JS_BINDINGS_JS 50611
#define IDR_WEBUI_MOJO_SKIA_PUBLIC_MOJOM_SKCOLOR_MOJOM_WEBUI_JS 50612
#define IDR_WEBUI_MOJO_SKIA_PUBLIC_MOJOM_BITMAP_MOJOM_WEBUI_JS 50613
#define IDR_WEBUI_MOJO_SKIA_PUBLIC_MOJOM_IMAGE_INFO_MOJOM_WEBUI_JS 50614
#define IDR_WEBUI_MOJO_UI_BASE_MOJOM_THEMES_MOJOM_WEBUI_JS 50615
#define IDR_WEBUI_MOJO_UI_BASE_MOJOM_WINDOW_OPEN_DISPOSITION_MOJOM_WEBUI_JS 50616
#define IDR_WEBUI_MOJO_UI_GFX_IMAGE_MOJOM_IMAGE_MOJOM_WEBUI_JS 50617
#define IDR_WEBUI_MOJO_UI_GFX_RANGE_MOJOM_RANGE_MOJOM_WEBUI_JS 50618
#define IDR_WEBUI_MOJO_UI_GFX_GEOMETRY_MOJOM_GEOMETRY_MOJOM_WEBUI_JS 50619
#define IDR_WEBUI_MOJO_URL_MOJOM_ORIGIN_MOJOM_WEBUI_JS 50620
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_BIG_BUFFER_MOJOM_WEBUI_JS 50621
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_FILE_MOJOM_WEBUI_JS 50622
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_FILE_PATH_MOJOM_WEBUI_JS 50623
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_INT128_MOJOM_WEBUI_JS 50624
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_PROCESS_ID_MOJOM_WEBUI_JS 50625
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_READ_ONLY_BUFFER_MOJOM_WEBUI_JS 50626
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_READ_ONLY_FILE_MOJOM_WEBUI_JS 50627
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_SAFE_BASE_NAME_MOJOM_WEBUI_JS 50628
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_STRING16_MOJOM_WEBUI_JS 50629
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_TEXT_DIRECTION_MOJOM_WEBUI_JS 50630
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_TIME_MOJOM_WEBUI_JS 50631
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_TOKEN_MOJOM_WEBUI_JS 50632
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_UNGUESSABLE_TOKEN_MOJOM_WEBUI_JS 50633
#define IDR_WEBUI_MOJO_MOJO_PUBLIC_MOJOM_BASE_VALUES_MOJOM_WEBUI_JS 50634
#define IDR_WEBUI_MOJO_URL_MOJOM_URL_MOJOM_WEBUI_JS 50635
#define IDR_D3_D3_MIN_JS 50636
#define IDR_LIT_V3_0_LIT_ROLLUP_JS 50637
#define IDR_POLYMER_3_0_POLYMER_POLYMER_BUNDLED_MIN_JS 50638
#define IDR_POLYMER_3_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_JS 50639
#define IDR_POLYMER_3_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_JS 50640
#define IDR_POLYMER_3_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_JS 50641
#define IDR_POLYMER_3_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_JS 50642
#define IDR_POLYMER_3_0_IRON_COLLAPSE_IRON_COLLAPSE_JS 50643
#define IDR_POLYMER_3_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_JS 50644
#define IDR_POLYMER_3_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_CLASSES_JS 50645
#define IDR_POLYMER_3_0_IRON_ICON_IRON_ICON_JS 50646
#define IDR_POLYMER_3_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_JS 50647
#define IDR_POLYMER_3_0_IRON_LIST_IRON_LIST_JS 50648
#define IDR_POLYMER_3_0_IRON_LOCATION_IRON_LOCATION_JS 50649
#define IDR_POLYMER_3_0_IRON_LOCATION_IRON_QUERY_PARAMS_JS 50650
#define IDR_POLYMER_3_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_JS 50651
#define IDR_POLYMER_3_0_IRON_META_IRON_META_JS 50652
#define IDR_POLYMER_3_0_IRON_PAGES_IRON_PAGES_JS 50653
#define IDR_POLYMER_3_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_JS 50654
#define IDR_POLYMER_3_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_JS 50655
#define IDR_POLYMER_3_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_JS 50656
#define IDR_POLYMER_3_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_JS 50657
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_JS 50658
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTABLE_JS 50659
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTION_JS 50660
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTOR_JS 50661
#define IDR_POLYMER_3_0_IRON_TEST_HELPERS_MOCK_INTERACTIONS_JS 50662
#define IDR_POLYMER_3_0_PAPER_BEHAVIORS_PAPER_RIPPLE_MIXIN_JS 50663
#define IDR_POLYMER_3_0_PAPER_PROGRESS_PAPER_PROGRESS_JS 50664
#define IDR_POLYMER_3_0_PAPER_RIPPLE_PAPER_RIPPLE_JS 50665
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_JS 50666
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_LITE_JS 50667
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_STYLES_JS 50668
#define IDR_POLYMER_3_0_PAPER_STYLES_COLOR_JS 50669
#define IDR_POLYMER_3_0_PAPER_STYLES_SHADOW_JS 50670
#define IDR_POLYMER_3_0_PAPER_TOOLTIP_PAPER_TOOLTIP_JS 50671
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_CONSTANTS_JS 50672
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_PERMISSION_CONSTANTS_JS 50673
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_PERMISSION_UTIL_JS 50674
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_BROWSER_PROXY_JS 50675
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_UTIL_JS 50676
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_APP_MANAGEMENT_MOJOM_WEBUI_JS 50677
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_CHECK_MARK_WRAPPER_JS 50678
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_COLOR_JS 50679
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_COLOR_PICKER_JS 50680
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_HUE_SLIDER_DIALOG_JS 50681
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_BROWSER_PROXY_JS 50682
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_COLOR_UTILS_JS 50683
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_CHECK_MARK_WRAPPER_HTML_JS 50684
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_COLOR_HTML_JS 50685
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_COLOR_PICKER_HTML_JS 50686
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_HUE_SLIDER_DIALOG_HTML_JS 50687
#define IDR_CR_COMPONENTS_THEME_COLOR_PICKER_THEME_COLOR_PICKER_MOJOM_WEBUI_JS 50688
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_DARK_MODE_SVG 50689
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_LIGHT_MODE_SVG 50690
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_SYSTEM_MODE_SVG 50691
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_CUSTOMIZE_COLOR_SCHEME_MODE_JS 50692
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_BROWSER_PROXY_JS 50693
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_CUSTOMIZE_COLOR_SCHEME_MODE_HTML_JS 50694
#define IDR_CR_COMPONENTS_CUSTOMIZE_COLOR_SCHEME_MODE_CUSTOMIZE_COLOR_SCHEME_MODE_MOJOM_WEBUI_JS 50695
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_COLORIZE_SVG 50696
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_BRUSH_SVG 50697
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_CUSTOMIZE_THEMES_JS 50698
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_THEME_ICON_JS 50699
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_BROWSER_PROXY_JS 50700
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_CUSTOMIZE_THEMES_HTML_JS 50701
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_THEME_ICON_HTML_JS 50702
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_CUSTOMIZE_THEMES_MOJOM_WEBUI_JS 50703
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_JS 50704
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_MIXIN_JS 50705
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_PROXY_JS 50706
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_CONTROLLER_JS 50707
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_HTML_JS 50708
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_ICONS_HTML_JS 50709
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_MOJOM_WEBUI_JS 50710
#define IDR_CR_COMPONENTS_LOCALIZED_LINK_LOCALIZED_LINK_JS 50711
#define IDR_CR_COMPONENTS_LOCALIZED_LINK_LOCALIZED_LINK_HTML_JS 50712
#define IDR_CR_COMPONENTS_MANAGED_DIALOG_MANAGED_DIALOG_JS 50713
#define IDR_CR_COMPONENTS_MANAGED_DIALOG_MANAGED_DIALOG_HTML_JS 50714
#define IDR_CR_COMPONENTS_MANAGED_FOOTNOTE_MANAGED_FOOTNOTE_JS 50715
#define IDR_CR_COMPONENTS_MANAGED_FOOTNOTE_MANAGED_FOOTNOTE_HTML_JS 50716
#define IDR_CR_COMPONENTS_MOST_VISITED_MOST_VISITED_JS 50717
#define IDR_CR_COMPONENTS_MOST_VISITED_BROWSER_PROXY_JS 50718
#define IDR_CR_COMPONENTS_MOST_VISITED_WINDOW_PROXY_JS 50719
#define IDR_CR_COMPONENTS_MOST_VISITED_MOST_VISITED_HTML_JS 50720
#define IDR_CR_COMPONENTS_MOST_VISITED_MOST_VISITED_MOJOM_WEBUI_JS 50721
#define IDR_SETTINGS_PREFS_PREFS_MIXIN_JS 50722
#define IDR_SETTINGS_PREFS_PREFS_JS 50723
#define IDR_SETTINGS_PREFS_PREFS_TYPES_JS 50724
#define IDR_SETTINGS_PREFS_PREF_UTIL_JS 50725
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_JS 50726
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_DELETE_CONFIRMATION_DIALOG_JS 50727
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_ENTRY_JS 50728
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_LIST_JS 50729
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_MANAGER_JS 50730
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_DECRYPTION_DIALOG_JS 50731
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_ENCRYPTION_DIALOG_JS 50732
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_SUBENTRY_JS 50733
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATES_ERROR_DIALOG_JS 50734
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_MANAGER_TYPES_JS 50735
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATES_BROWSER_PROXY_JS 50736
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_HTML_JS 50737
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_DELETE_CONFIRMATION_DIALOG_HTML_JS 50738
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_ENTRY_HTML_JS 50739
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_LIST_HTML_JS 50740
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_MANAGER_HTML_JS 50741
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_DECRYPTION_DIALOG_HTML_JS 50742
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_ENCRYPTION_DIALOG_HTML_JS 50743
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_SUBENTRY_HTML_JS 50744
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATES_ERROR_DIALOG_HTML_JS 50745
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_SHARED_CSS_JS 50746
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HIDE_SOURCE_GM_GREY_24DP_SVG 50747
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_JS 50748
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTERS_JS 50749
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_MENU_JS 50750
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HORIZONTAL_CAROUSEL_JS 50751
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_PAGE_FAVICON_JS 50752
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_SEARCH_QUERY_JS 50753
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_URL_VISIT_JS 50754
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_BROWSER_PROXY_JS 50755
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_METRICS_PROXY_JS 50756
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_UTILS_JS 50757
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_HTML_JS 50758
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTERS_HTML_JS 50759
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_MENU_HTML_JS 50760
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HORIZONTAL_CAROUSEL_HTML_JS 50761
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_PAGE_FAVICON_HTML_JS 50762
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_SEARCH_QUERY_HTML_JS 50763
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_URL_VISIT_HTML_JS 50764
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HISTORY_CLUSTERS_SHARED_STYLE_CSS_JS 50765
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_SHARED_VARS_CSS_JS 50766
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HISTORY_CLUSTER_TYPES_MOJOM_WEBUI_JS 50767
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HISTORY_CLUSTERS_MOJOM_WEBUI_JS 50768
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ACTION_JS 50769
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_DROPDOWN_JS 50770
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ICON_JS 50771
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_MATCH_JS 50772
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_BROWSER_PROXY_JS 50773
#define IDR_CR_COMPONENTS_OMNIBOX_UTILS_JS 50774
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ACTION_HTML_JS 50775
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_DROPDOWN_HTML_JS 50776
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ICON_HTML_JS 50777
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_MATCH_HTML_JS 50778
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_DROPDOWN_SHARED_STYLE_CSS_JS 50779
#define IDR_CR_COMPONENTS_OMNIBOX_OMNIBOX_MOJOM_WEBUI_JS 50780
#define IDR_OMNIBOX_ICONS_BOOKMARK_CR23_SVG 50781
#define IDR_OMNIBOX_ICONS_CALCULATOR_CR23_SVG 50782
#define IDR_OMNIBOX_ICONS_CALCULATOR_SVG 50783
#define IDR_OMNIBOX_ICONS_CALENDAR_SVG 50784
#define IDR_OMNIBOX_ICONS_CHROME_PRODUCT_CR23_SVG 50785
#define IDR_OMNIBOX_ICONS_CHROME_PRODUCT_SVG 50786
#define IDR_OMNIBOX_ICONS_CLOCK_CR23_SVG 50787
#define IDR_OMNIBOX_ICONS_CURRENCY_CR23_SVG 50788
#define IDR_OMNIBOX_ICONS_CURRENCY_SVG 50789
#define IDR_OMNIBOX_ICONS_DEFAULT_SVG 50790
#define IDR_OMNIBOX_ICONS_DEFINITION_CR23_SVG 50791
#define IDR_OMNIBOX_ICONS_DEFINITION_SVG 50792
#define IDR_OMNIBOX_ICONS_DINO_CR23_SVG 50793
#define IDR_OMNIBOX_ICONS_DINO_SVG 50794
#define IDR_OMNIBOX_ICONS_DRIVE_DOCS_SVG 50795
#define IDR_OMNIBOX_ICONS_DRIVE_FOLDER_SVG 50796
#define IDR_OMNIBOX_ICONS_DRIVE_FORM_SVG 50797
#define IDR_OMNIBOX_ICONS_DRIVE_IMAGE_SVG 50798
#define IDR_OMNIBOX_ICONS_DRIVE_LOGO_SVG 50799
#define IDR_OMNIBOX_ICONS_DRIVE_PDF_SVG 50800
#define IDR_OMNIBOX_ICONS_DRIVE_SHEETS_SVG 50801
#define IDR_OMNIBOX_ICONS_DRIVE_SLIDES_SVG 50802
#define IDR_OMNIBOX_ICONS_DRIVE_VIDEO_SVG 50803
#define IDR_OMNIBOX_ICONS_EXTENSION_APP_SVG 50804
#define IDR_OMNIBOX_ICONS_FINANCE_CR23_SVG 50805
#define IDR_OMNIBOX_ICONS_FINANCE_SVG 50806
#define IDR_OMNIBOX_ICONS_HISTORY_CR23_SVG 50807
#define IDR_OMNIBOX_ICONS_INCOGNITO_CR23_SVG 50808
#define IDR_OMNIBOX_ICONS_INCOGNITO_SVG 50809
#define IDR_OMNIBOX_ICONS_JOURNEYS_CR23_SVG 50810
#define IDR_OMNIBOX_ICONS_JOURNEYS_SVG 50811
#define IDR_OMNIBOX_ICONS_MAC_SHARE_CR23_SVG 50812
#define IDR_OMNIBOX_ICONS_MAC_SHARE_SVG 50813
#define IDR_OMNIBOX_ICONS_NOTE_SVG 50814
#define IDR_OMNIBOX_ICONS_PAGE_CR23_SVG 50815
#define IDR_OMNIBOX_ICONS_PAGE_SVG 50816
#define IDR_OMNIBOX_ICONS_SEARCH_CR23_SVG 50817
#define IDR_OMNIBOX_ICONS_SHARE_CR23_SVG 50818
#define IDR_OMNIBOX_ICONS_SHARE_SVG 50819
#define IDR_OMNIBOX_ICONS_SITES_SVG 50820
#define IDR_OMNIBOX_ICONS_SUNRISE_CR23_SVG 50821
#define IDR_OMNIBOX_ICONS_SUNRISE_SVG 50822
#define IDR_OMNIBOX_ICONS_TAB_CR23_SVG 50823
#define IDR_OMNIBOX_ICONS_TAB_SVG 50824
#define IDR_OMNIBOX_ICONS_TRANSLATION_CR23_SVG 50825
#define IDR_OMNIBOX_ICONS_TRANSLATION_SVG 50826
#define IDR_OMNIBOX_ICONS_TRENDING_UP_CR23_SVG 50827
#define IDR_OMNIBOX_ICONS_TRENDING_UP_SVG 50828
#define IDR_OMNIBOX_ICONS_WHEN_IS_CR23_SVG 50829
#define IDR_OMNIBOX_ICONS_WHEN_IS_SVG 50830
#define IDR_OMNIBOX_ICONS_WIN_SHARE_CR23_SVG 50831
#define IDR_OMNIBOX_ICONS_WIN_SHARE_SVG 50832
#define IDR_LOTTIE_LOTTIE_WORKER_MIN_JS 50833
#define IDR_CR_COMPONENTS_COLOR_CHANGE_LISTENER_BROWSER_PROXY_JS 50834
#define IDR_CR_COMPONENTS_COLOR_CHANGE_LISTENER_COLORS_CSS_UPDATER_JS 50835
#define IDR_CR_COMPONENTS_COLOR_CHANGE_LISTENER_COLOR_CHANGE_LISTENER_MOJOM_WEBUI_JS 50836
#define IDR_CR_COMPONENTS_PAGE_IMAGE_SERVICE_BROWSER_PROXY_JS 50837
#define IDR_CR_COMPONENTS_PAGE_IMAGE_SERVICE_PAGE_IMAGE_SERVICE_MOJOM_WEBUI_JS 50838
#define IDR_WEBUI_TEST_LOADER_HTML 50839
#define IDR_WEBUI_ROBOTO_ROBOTO_BOLD_WOFF2 50840
#define IDR_WEBUI_ROBOTO_ROBOTO_MEDIUM_WOFF2 50841
#define IDR_WEBUI_ROBOTO_ROBOTO_REGULAR_WOFF2 50842

#endif  // CEF_INCLUDE_CEF_PACK_RESOURCES_H_
